---
title: "How to assist people in home isolation"
images: ["/images/care_curve.jpg"]
---

Drafted by the [Pirate Care Syllabus](http://syllabus.pirate.care/) crew. Last edit: March 14, 9pm CST.

Document available also in Croatian: ![](session:hr.assistingpeopleinisolation.md).

# Examples of communities organising assistance

[Neighbours helping neighbours in home isolation in Vienna](https://www.facebook.com/wienzufuss/photos/a.458468684246706/2800060280087523/?type=3&theater)[^1]

[Barcelona neighbourhood Gràcia mutual support call on Telegram](https://t.me/suportgracia)[^2]

[Solidarity Brigate to face the emergency in Milan](https://t.me/brigateprontointerventoMilano)[^3]

[Facebook group to assist people in Zagreb and beyond](https://www.facebook.com/groups/523065185274554/)

[Facebook grupa za pomoć ljudima u Rijeci](https://www.facebook.com/groups/390454108400992/)

[COVID-19 UK Mutual Aid groups: a list by Freedom News](https://freedomnews.org.uk/covid-19-uk-mutual-aid-groups-a-list/)

[Queer Relief Covid-19 Berlin - Getting Help](https://docs.google.com/forms/d/e/1FAIpQLSeYAX7N5xqNqwQRRz8mBH4uL9oL23Kn60uUOwmssfE6sEg2gg/viewform?fbclid=IwAR2SygfHSQSq9Gkj8_-9OnjsKT4Q7eZHt0DuYNeh7ozfbuasJf3KGRiWoIs)

# Rationale for organising assistance

The most significant thing people can do to reduce the virus spread and the mortality is to practice social distancing and self-isolation. People belonging to at-risk groups (over 60 years of age and/or suffering from chronic conditions such as cardiovascular and heart diseases, high or low blood pressure, diabetes, lung or immune system diseases), or people who have recently travelled to outbreak zones, or people who have onset symptoms and are advised by their physician to go into isolation, have to stay at home and avoid contact with others. Thereby they avoid the risk of being infected or infecting others.

The self-isolation, however, creates significant obstacles to securing the regular provision of food, medicines, toiletries and other consumables, as well as obstacles to attending to routine tasks such as taking out the rubbish or collecting mail. It implies a radical workaround of the way how those who are in isolation have to organise their lives. The conditions of isolation might lead to disorientation, lack of social contact, and emotional difficulties.

If you are not in an at-risk group and wish to organise as a group or as an individual to assist your family members, friends, neighbours or strangers, here are the things you can take into consideration to build different scenarios how to assist them in their needs during home isolation:

# Let them know you are ready to assist

You can let them know that you can provide assistance by ringing them up, leaving a note under or next to their door, or posting a note in the building entrance. You can also publicise it on social media or on a webpage, but assume that older people might not be Internet-savvy, so rely on paper and phone. Leave a phone number as a contact i basic information about yourself or your group. Let them know in your note that if they themselves might not need assistance that they can inform their friends and family who might need assistance that you are offering assistance. 

# What to consider when arranging assistance

When arranging assistance make sure to:
- Go with the person in home isolation through the following [guideline](https://www2.hse.ie/conditions/coronavirus/self-isolation-and-limited-social-interaction.html) of what they have to do during their home isolation and what they need to organise their life in that way?
- What provisions do they need? Can you order that online and have it delivered, or is it better that you deliver the provisions yourself?
- Do they have the medicines they need? Do they need a prescription? Can you pick up their medication from the pharmacy? Do they have masks, soap and alcohol-based (above 60% alcohol content) or bleach-based (3% solution) disinfectant? Do they have a thermometer and fever and cough medicine?
- Can they prepare a meal or do they need help? Can you make them with a meal? Or instead arrange to have food delivered to them from a soup or solidarity kitchen?
- Do they need to have their rubbish put out or mail collected?
- Do they have a house pet? Does it need to be walked?
- Do they have money? Do they have cash? Can they pay online? Do they have a trusted person who can withdraw cash for them? Do they need financial assistance?

# What to consider when delivering items

When delivering things, consider also the following:
- Avoid close contact to prevent the transmission of the virus by air. 
- It is best to drop things in front of their door for them to collect once you have moved away to a safe distance (at least 2 meters and keep the interaction short). 
- They can also do the same with rubbish or anything they have to give to you. Consider also the following:
- If you can't avoid direct social contact, the person in isolation should wear a mask. First leave them a mask if they don't have one.
- Carefully handle the items in order to avoid transmission of the virus via surfaces. Use disposable gloves to handle items you will deliver and things you are taking over.

# What to consider if you live with the person in home isolation

Persons who are in isolation, either because they might be or are infected, or because they belong to one of the at-risk groups, frequently will live in a shared household with other people. For those who are older, seriously ill, infirm or disabled who depend on the assistance of others, yet live in locations and situations where such assistance cannot be provided by qualified institutions and trained carers, the advised social distancing and isolation might not be easily implementable, and direct contact will be necessary. If you are a live-in carer, consider the advice for carers for children or someone else in self-isolation in the following [guideline](https://www2.hse.ie/conditions/self-isolation-and-self-quarantine/how-to-self-isolate.html).

In short:
- If possible, isolate the person in a separate room.
- Regularly ventilate the room.
- If possible, allocate to the person a separate toilet and bathroom.
- Isolate the person from other persons in the household who belong to one of the at-risk groups.
- If the person needs the care of other persons, reduce the number of carers. If the person is infected, make sure that the carers don't belong to one of the at-risk groups.
- Maintain the distance (a meter at the least) if you're not providing direct support, use the mask for as long as you are in the same room, and wash your hands before and after the contact.
- Desinfect the surfaces, separate out their rubbish, particularly tissues, and 

# Maintain regular contact and provide emotional support

Check-in with them on a regular basis. Listen. Engage. Consider the following:
- Do they have everything they need? Are they feeling well? Do they need medical assistance? 
- As people stay in social isolation, they might be missing contact and emotional support, be ready to spend time talking with them and understanding how they are feeling and coping. 
- If you think they are not emotionally well, have a psychological help hotline at hand and advise them to seek consultation.
- If you desire to get informed on how to provide autonomous psychological support, consider looking at the topic ![Psycho-social autonomy](topic:psychosocialautonomy) in our Pirate Care Syllabus.

# Further reading / resources
- [Downloadable posters templates for those who are self-isolating as a preventative measure, by Chronically Awesome](https://chronicallyawesome.org.uk/posters-for-those-who-are-self-isolating-as-a-preventative-measure/)
- [Safer Drug Use During the COVID-19 Outbreak](https://lookaside.fbsbx.com/file/COVID19%20safer%20drug%20use.pdf?token=AWxd1gCExP0zbpdULu9PhQROCG5PIk4GHwF8PmtHYXE7XBTULcjeVRnQ7DxxhXTMvV8auJGiGoMIDaTeRj6S16UGXIdodGElXEhlx78UmgBkCcq5WIniI5UE3tDPEe0InVjURsKobBbxTycSr6TR-ch002u4WmRVHACB53miwRr72Q)
- [Quarantine the cat? Disinfect the dog? The latest advice about the coronavirus and your pets](https://www.sciencemag.org/news/2020/03/quarantine-cat-disinfect-dog-latest-advice-about-coronavirus-and-your-pets?fbclid=IwAR20kIlTBEYSEFTPYJVJSBdrRsT779FzKacii_cGyM30DbceiqDFi22NTlQ) 


# Notes

[^1]: The note says: Dear neighbours! - If you are over 65 years of age or have an immune disease, i.e. weakened immune system, we (Fredi and Andi - Door 12) want to support you so you can stay healthy. / We don't belong to an at-risk group and we can land you a helping hand. If you have errands to be done (shopping and other activities in public), we are glad to be able to help. You can simply leave us a note on our door, in our mailbox or simply call at +43... Together Vienna will make it through the pandemic <3. / Kind regards, Fredi and Andi

[^2]: Translation by Bue Rübner Hansen:  ORGANIZE SOLIDARITY IN YOUR BUILDINGS AND STREETS - What can you do?: 1⃣ Organize yourselves in groups in your building or along your section of the street to identify the people who need support and help with things such: grocery shopping, childcare, etc.; 2⃣ In order to organize yourself, you can: convene meetings of stairscases or street sections, visit all floors in your building to know the situation in each flat, install an information board at your entrance.; 3⃣ It is important to let everyone know that they are not alone, that they can count on the help of the neighborhood.; 4⃣ Generate communication channels between everyone in the building or street section. Both digital (via mobile phone) and physical (a sign at the entrance can be enabled to keep everyone informed and share needs); 5⃣ All of this should be done following the health care tips to avoid spreading the infection.

[^3]: The note says: We fight fear together to defeat the virus. This initiative was created to address the risk of the collapse of the national health system during the Covid-19 emergency. To participate send a mail to:  

