---

title: "Conviviality without proximity"
images: ["/images/care_curve.jpg"]

---


As people stay in extended isolation, they are resorting to imaginative ways to organise collective, convivial and political moments. These are just some examples of the ways people are organising sociality and conviviality:

# Web radio

![](static/topic/coronanotes/web-radio.png)

The outbreak of COVID-19 in northern Italy coincided with March 8th - International Women's Day. The transfeminist social justice movement Non Una Di Meno had to cancel most of the mobilizations and collective actions it had planned for the occasion, including the Women's Strike due to take place on the following day, March 9th. So, instead, they organised a number of alternative dislocated initiatives - some of them offline, like hanging banners from buildings, but most of them online. One of the most impactful was the Non Una Di Meno Radio, broadcasted both through stream and through FM by way of collaboration with local radios. 

Web radio can be a powerful tool to organize and socialize in times of social isolation. Here are some resources on how to get started:

## Tools to build a web radio
- How to radio stream, by Unit [Eng](https://hackmd.io/@madu/HowToRadioStream)
- How to radio stream, by Unit [Ita](https://wiki.unit.abbiamoundominio.org/HowtoRadioStream)
- [How to Radio Stream by Radio Bitume](https://wiki.unit.abbiamoundominio.org/RadioBitume)
- [Mixxx App](https://mixxx.org/)

## Web radio experiments
- [NUDM Milano - Radio Archive 2020](https://archive.org/details/@non_una_di_meno_-_milano)
- [Radio Cia Manzoni](http://www.shareradio.it/radio-cia-manzoni-la-lezione-si-alla-radio/)
- [In diretta per le amiche](http://www.shareradio.it/diretta-le-amiche-gli-amici-quarta/)
- [Radio Womat](https://wombat.noblogs.org/)
- [Radio Quarantena](https://www.spreaker.com/show/radioquarantena)
- [Radio Dyne](http://radio.dyne.org/trasformatorio.m3u?fbclid=IwAR0qFqdqCDnnmtjFvslpvRCcWB_jI8ngQRD6qsrfFG2C44DAJl5GCUlaeo8)
- [Radio Quartiere](https://radioquartiere.online/)
- [Radio No Border](https://radionoborder.net/?lang=en)
- [LOCo19](https://lost.abbiamoundominio.org/2020/loco19radio.html)

## Oldies but goldies
- [Radioooo](http://radiooooo.com/)
- [Radio Garden](http://radio.garden/search)
- [Radio Aporee](https://aporee.org/maps/work/user.php?u=308)
- [Shirley & Spinoza Radio](http://compound-eye.org/)



# Balconies' get-together

**Sources:**
- [Aplausos en toda España para agradecer al personal sanitario su titánico esfuerzo](https://www.elperiodico.com/es/sociedad/20200314/coronavirus-aplausos-vecinos-personal-medico-7890204)
- [L'applauso dai balconi di tutta Italia per medici e infermieri](https://www.agi.it/cronaca/news/2020-03-14/coronavirus-applausi-balconi-mezzogiorno-7519424/)

On 14th March, at midday, a long applause erupted from the windows and balconies in many cities in Italy. The initiative, circulated on social networks and neighborhood chats, was an opportunity to thank - at a safe distance - all those who are in the front line during these difficult days for the country: doctors, nurses, specialists, but also all those workers who would like to stay at home but cannot because of their employers refusing to shut down production. 

On the same day, also in Spain, millions of people have decided to thank health personnel for the enormous effort they are making these days to stop the expansion of the Coronavirus. At 22:00, shortly after the Prime Minister, Pedro Sánchez, finished his public appearance, the residents of many Spanish cities, such as Barcelona, Madrid, Oviedo and Benidorm, opened the windows of their houses and started applauding with strength and joy to thank all the cleaners who are working like crazy to face the COVID-19. In some residential neighborhoods of Madrid, such as Montecarmelo, where many families with children live, the round of applaus was anticipated to 9:00 pm, so that the little ones could also participate.

All across Italy, similar flash-mobs at a distance, as they have been called, are being organised at different times of the day with live music concerts, DJ sets, and improvised performances to ease the isolation. 


# Quarantine kitchen
by Ajam Media Collective
SOURCE:
- [Quarantine Kitchen: Iranians share recipes, flavors, and joy despite the threat of coronavirus](https://ajammc.com/)

Tehran has been under a state of semi-quarantine for weeks. Millions have avoided leaving the house for fear of spreading coronavirus. Schools, universities, theaters, and gyms have been closed. A growing silence has fallen on public spaces. Fear is worsened by US sanctions on Iran, which have led to shortages of basic medicines and sanitary supplies needed to combat the virus’ spread. Under quarantine, Iranians cook, they share recipes, they experiment with new and old spices and ideas, they find joy in flavors and mixing and discovering. These stories have become the inspiration for Golrokh Nafisi, a Tehran-based artist whose latest series is called “Quarantine Kitchen.” Nafisi drew portraits of her friends preparing new recipes, based on the stories they told her of their experiments under quarantine. She is developing the series and has asked that anyone with a similar story please contact her and share their story, so she can draw them as well. 

# CloudRaves

**Sources:**
- [Clubbers in China are going to 'cloud raves' on TikTok because Coronavirus quarantines mean they can't party for real — here's what CloudRaves are like](https://www.businessinsider.com/coronavirus-quarantine-cloud-raves-china-photos-2020-2)
[Stuck at Home Due to Coronavirus, Millions of Chinese Are Partying Online](https://www.vice.com/en_in/article/epgapp/online-parties-china-coronavirus-lockdown)

"As millions of Chinese people are stuck at home during the Coronavirus outbreak, nightclubs across the country are keeping them entertained by holding "cloud raves" online. Clubbers have been tuning into video platforms like Douyin, China's version of TikTok, and participating in them virtually. Some DJs and clubs have been livestreaming on Kuaishou, another popular Chinese video platform. Here's how it works: DJs video their performance either from a music venue, or their studios and homes, then livestream it on Douyin. While some DJs have been performing live, others are prerecording their gigs and broadcasting them on Douyin's livestream later on. During the cloud concerts, edited versions of the bands’ past performances were screened for viewers. While it wasn’t actually live, the appeal comes from the knowledge that people were watching the concerts together, sharing their thoughts through comments in real time. No playbacks were available so that means if you missed it, you missed it. People who are quarantined or staying indoors can tune into any music event they want. Some ravers have even posted videos of themselves dancing at home to the music. These cloud raves have been extremely successful, with millions of viewers tuning into some of these livestreams. According to Vice, almost 2.3 million people tuned into Beijing club Sir Teen's cloud rave on February 10, with more than 100,000 viewers joining within the first 30 minutes.

Cloud clubbing is also lucrative as hell. On February 9, a live streaming of the nightclub OneThird receive almost 20 million TikTok Coins from viewers, which equates to over 1 million RMB ($143,000). Another event held on Valentine’s Day attracted 4 million online viewers and raised 570,000 RMB ($81,500) for medical personnel battling the coronavirus at the frontline.""

# Cloud sleeping 

**Source:**
- [Stuck at Home Due to Coronavirus, Millions of Chinese Are Partying Online](https://www.vice.com/en_in/article/epgapp/online-parties-china-coronavirus-lockdown)
Amidst cloud raves that have mushroomed all over the Chinese internet emerges the bewildering phenomenon of “cloud sleeping.”

"One live streamer who goes by the moniker SheiJiaDeYuanSan had over 18 million people watching him in a 12-hour-long slumber. Why the viral demand for a regular guy taking a ridiculously long nap? There are no answers, at least not yet.

He too is confounded by his overnight fame. The viral sensation told ChinaZ.com that, despite attracting sudden popularity and revenue from cloud sleeping, he’s had enough of it. People were threatening to unfollow him if he did not go to sleep, despite it being only 5 p.m. in the afternoon."

# Virtual aperitifs

**Sources:**
- [Arriva il weekend in isolamento: tutti pronti per l'aperitivo virtuale](https://it.mashable.com/coronavirus/2364/arriva-il-weekend-in-isolamento-tutti-pronti-per-laperitivo-virtuale)
- [Coronavirus, aperitivi e cene virtuali: le app per ritrovarsi vicini ma lontani](https://www.corriere.it/moda/20_marzo_14/coronavirus-aperitivi-cene-virtuali-app-ritrovarsi-vicini-ma-lontani-e0147d82-65ff-11ea-a287-bbde7409af03.shtml)

In Italy, where the aperitif is a well-established social ritual, circles of friends, but also bars and pubs, are also testing remote modes of conviviality by organising virtual get-togethers via video conferencing apps such as HouseParty or Meeting Zoom. In Varese, one cafè organized an I-peritivo live on Instagram, asking participants to make a donation (instead of paying the bill) to the local hospital to help face the Coronavirus emergency.

Given that many commercial video conferencing platforms charge after a set amount of users is reached, people are reportedly also discovering ways to go around such limitations. For example, by connecting with the first 4 friends on WhatsApp (which does not allow more than that) and simultaneously with 2 more via Skype. 

# QuarantineChat

**Source:**
- [QuaratineChat](https://quarantinechat.com/)

QuarantineChat was created by artists Danielle Baskin and Max Hawkins. 

Once you sign up, you'll be subscribed to periodic calls. Your caller ID will always say "QuarantineChat" when your phone rings. After a brief moment on hold, you'll match with another random person. You don't have to pick up if you're busy—your partner will be automatically matched with someone else. And you can join and leave the line whenever you'd like. It's private. You use your phone number to sign up for Dialup, but your matches will only ever see your username. All calls are end-to-end encrypted.




# Further reading / resources
- [My Darling Quarantine Short Film Festival, programmed by the international short film community](https://talkingshorts.com/festivals/my-darling-quarantine-short-film-festival?fbclid=IwAR1muJ6ubeX8-LdHakJuQmYWlhOqCiBu7FUu1Xbp7VBSlloakIdbKL8EZds)
- [Quarantine Film Club](https://docs.google.com/spreadsheets/d/1lPsmseCoLdW5V1VSe9pq9DDuBhVQ10LObOb3I_zUUYU/edit?fbclid=IwAR0CFbRvGnVWSytYeC0oGnnjJ3LmC0FzLUF9W6xw6ibGkoDLcKruI4nIZH8#gid=585095018)
- [Il cinema è vivo, viva il cinema: come andare oltre Netflix e la pirateria (ITA)](https://www.che-fare.com/cinema-piattaforma-streaming/?fbclid=IwAR2xRm84HQCus4hrxFvVjGSai_MYO0hso9ob3t9_1jp5DnKmZohCSkY0rQs)
- [Capital in a Time of Corona - a Marxist online Reading Group](https://discordapp.com/channels/687663296484343828/689509291895685162)
