---
title: "The Crisis of Care and its Criminalisation"
---

# On the Crisis of Care

## Some key readings

- Fraser, Nancy. ["Contradictions of capital and care."](https://newleftreview.org/issues/II100/articles/nancy-fraser-contradictions-of-capital-and-care) New Left Review 100.99 (2016).


- David Graeber. [“Caring too much. That's the curse of the working classes.”](https://www.theguardian.com/commentisfree/2014/mar/26/caring-curse-working-class-austerity-solidarity-scourge)  The Guardian, 26 March 2014.


- Miranda Hall. [“The crisis of care.com”](https://www.opendemocracy.net/en/oureconomy/crisis-carecom/) , openDemocracy.net, 11th February 2020.


- Evelyn Nakano Glenn, [Forced to Care: Coercion and Caregiving in America](https://library.memoryoftheworld.org/#/book/ab05564f-e1b0-4172-94ac-39efe920768f). Harvard University Press, 2010.


- Uma Narayan. “Colonialism and Its Others: Considerations on Rights and Care Discourses.” Hypatia, Vol. 10, No. 2 (Spring, 1995), pp. 133-140.


## Reports

- [Care work and care jobs for the future of decent work](https://www.ilo.org/wcmsp5/groups/public/---dgreports/---dcomm/---publ/documents/publication/wcms_633135.pdf), ILO Report, 2018, by Laura Addati, Umberto Cattaneo, Valeria Esquivel and Isabel Valarino.
This report takes a comprehensive look at unpaid and paid care work and its relationship with the changing world of work. A key focus is the persistent gender inequalities in households and the labour market, which are inextricably linked with care work.
- [Time to Care.  Unpaid and underpaid care work and the global inequality crisis.](https://oxfamilibrary.openrepository.com/bitstream/handle/10546/620928/bp-time-to-care-inequality-200120-en.pdf?fbclid=IwAR0aDqp4-Sawg6QjN5BTHC_4VThfXLPRJd2bprqdbmEQUaN7LyFYh0cU2hw) Oxfam briefing Paper, January 2020. 


- Mensah, Kwadwo, Maureen Mackintosh, and Leroi Henry. [The “Skills Drain” of Health Professionals from the Developing World: a Framework for Policy Formulation.](https://www.medact.org/wp-content/uploads/2014/03/2.-the-skills-drain-of-health-professionals.pdf) London: Medact, February 2005. 


## Exercise: Spending Time with the Data 

Here are some data on the global crisis of care:

> The monetary value of women’s unpaid care work globally for women aged 15 and over is at least $10.8 trillion annually –three times the size of the world’s tech industry.

> Taxing an additional 0.5% of the wealth of the richest 1% over the next 10 years is equal to investments needed to create 117 million jobs in education, health and elderly careand other sectors,and to close care deficits.

> In 2015, there were 2.1 billion people in need of care (1.9 billion children under the age of 15, of whom 0.8 billion were under six years of age, and 0.2 billion older persons aged at or above their healthy life expectancy).

> By 2030, the number of care recipients is predicted to reach 2.3 billion severe disabilities means that an estimated 110–190 million people with disabilities could require care or assistance throughout their entire lives.

> Globally, 78.4 per cent of these households are headed by women, who are increasingly shouldering the financial and childcare responsibilities of a household without support from fathers.

> Women perform 76.2 per cent of the total amount of unpaid care work, 3.2 times more time than men.

> The global care workforce comprises 249 million women and 132 million men.

> A high road scenario requires doubling current levels of investment in education, health and social work by 2030

> Estimates based on time-use survey data in 64 countries (representing 66.9 per cent of the world’s working-age population) show that 16.4 billion hours are spent in unpaid care work every day. This is equivalent to 2.0 billion people working 8 hours per day with no remuneration. Were such services to be valued on the basis of an hourly minimum wage, they would amount to 9 per cent of global GDP, which corresponds to US$11 trillion (purchasing power parity 2011). The great majority of unpaid care work consists of household work (81.8 per cent), followed by direct personal care (13.0 per cent) and volunteer work (5.2 per cent).

> In no country in the world do men and women provide an equal share of unpaid care work. Women dedicate on average 3.2 times more time than men to unpaid care work: 4 hours and 25 minutes per day, against 1 hour and 23 minutes for men. Over the course of a year, this represents a total of 201 working days (on an eight-hour basis) for women compared with 63 working for men.

> Men’s contribution to unpaid care work has increased in some countries over the past 20 years. Yet, between 1997 and 2012, the gender gap in time spent in unpaid care declined by only 7 minutes (from 1 hour and 49 minutes to 1 hour and 42 minutes) in the 23 countries with available time series data. At this pace, it will take 210 years (i.e. until 2228) to close the gender gap in unpaid care work in these countries.


(These statistics are lifted from the ILO and the Oxfam reports cited above).


**Questions to move from reflection to action**

- How are those global data reflected in your institution, city, neighbourhood, region, state, etc.? 
- If you don’t have access to this information, how would it be possible for you to find the relevant data around the crisis of care in your own context? 
- To whom should you talk to? Institutions, activist groups, other agencies? 
- Could you produce your own data, if they are not available? If so, what methods could you use? What skills and tools would you need? How much time? 


# The Criminalization of Care and Solidarity

## Reports:

- ReSOMA (Research Social Platform on Migration and Asylum), [Crackdown on NGOs and volunteers helping refugees and other migrants.](http://www.resoma.eu/sites/resoma/resoma/files/policy_brief/pdf/Final%20Synthetic%20Report%20-%20Crackdown%20on%20NGOs%20and%20volunteers%20helping%20refugees%20and%20other%20migrants_1.pdf) Synthetic Report. June 2019

- Centre for Peace Studies. [Criminalisation of Solidarity.](https://www.cms.hr/system/article_document/doc/616/CPS_Policy_brief_Criminalisation_of_solidarity.pdf) Policy Brief. Zagreb, October 2019 

- Marine Buissonniere  et al., [The Criminalization of Healthcare.](https://www1.essex.ac.uk/hrc/documents/54198-criminalization-of-healthcare-web.pdf) June 2018



## Examples 

Below are listed some recent examples of the criminalization of care and solidarity (mainly from the European and North American contexts):

- Smith, H. (2018) [‘Arrest of Syrian ‘hero swimmer’ puts Lesbos refugees back in spotlight.’](https://www.theguardian.com/world/2018/sep/06/arrest-of-syrian-hero-swimmer-lesbos-refugees-sara-mardini) The Guardian, 6th September
- [Sea-Watch hails Italian court decision to free Carola Rackete](https://www.aljazeera.com/news/europe/2019/07/sea-watch-hails-italian-court-decision-free-carola-rackete-190703070005678.html)


- [Criminalisation of Solidarity in Croatia](https://www.balcanicaucaso.org/eng/Areas/Croatia/Croatia-criminalisation-of-solidarity-190998)

- [No More Deaths](https://nomoredeaths.org/webinar-water-not-walls-resisting-the-criminalization-of-aid-in-the-borderlands/)


- [Spanish firefighters on trial for rescuing refugees at sea](https://english.elpais.com/elpais/2018/05/07/inenglish/1525676312_002491.html) El Pais, 5th July 2018. 

- Amnesty International. [Demand the charges against Sarah and Seán are dropped.](https://www.amnesty.org/en/get-involved/take-action/w4r-2019-greece-sean-binder-and-sarah-mardini/?fbclid=IwAR1gM0jHIiYmovvHSJ3Px5zyIxteIEt4pKvsUGtRpaY_gIFZMRvjiK8alXw)


- [Eric Lundgren, ‘e-waste’ recycling innovator, faces prison for trying to extend life span of PCs.](https://www.washingtonpost.com/news/true-crime/wp/2018/02/15/eric-lundgren-e-waste-recycling-innovator-faces-prison-for-trying-to-extend-lifespan-of-pcs/) Washington Post, 15th February 2018.


- The Red Cross, [The EU must stop the criminalisation of solidarity with migrants and refugees](https://redcross.eu/latest-news/the-eu-must-stop-the-criminalisation-of-solidarity-with-migrants-and-refugees), Statement. 26th July 2019. 

- Justin Peters, [The Idealist: Aaron Swartz and the Rise of Free Culture on the Internet.](https://library.memoryoftheworld.org/#/book/202d5762-ada8-4b8a-a771-54b57322b805) Scribner, 2016.


- Sea-Watch. [#ElHiblu3: Teenagers out on bail after almost 8 months of detention.](https://sea-watch.org/en/elhiblu3-bail_pr/)


- Mediterranea Rescue. [Mediterranea: the Court of Palermo orders the release of Mare Jonio. Our ship is finally free; the Safety Decrees have been invalidated.](https://mediterranearescue.org/en/news-en/mediterranea-the-court-of-palermo-orders-the-release-of-mare-jonio-our-ship-is-finally-free-the-safety-decrees-have-been-invalidated/) Tuesday 4 February 2020

- [In Tampa, Food Not Bombs activists arrested for feeding the homeless—again.](https://www.cltampa.com/news-views/local-news/article/20848403/tampa-activists-arrested-for-feeding-the-homeless) CLTampa.com, January 2017.


- [Hungary’s rough sleepers go into hiding as homelessness made illegal](https://www.irishtimes.com/news/world/europe/hungary-s-rough-sleepers-go-into-hiding-as-homelessness-made-illegal-1.3677005), The Irish Times, 2018

       
- La Via Campesina. [Seed laws that criminalise farmers: resistance and fightback](https://www.grain.org/article/entries/5142-seed-laws-that-criminalise-farmers-resistance-and-fightback). GRAIN, 8 April 2015.



### The becoming-police of civil servants

The criminalization of care and solidarity is accompanied by the parallel phenomenon of making social workers and public servants role act as police. Below, a few examples and resources from the UK context, narrated by the campaigns who are pushing back:

- [Docs Not Cops](http://www.docsnotcops.co.uk/)


- [#PatientsNotPassports Campaign](https://patientsnotpassports.co.uk/)


- Rights Watch UK. [Preventing Education? Human Rights and UK Counter-Terrorism Policy In Schools.](http://rwuk.org/wp-content/uploads/2016/07/preventing-education-final-to-print-3.compressed-1.pdf) July 2016


- National Union of Students UK. [Preventing PREVENT Handbook 2017.](https://www.nusconnect.org.uk/resources/preventing-prevent-handbook) The NUS Black Students' Campaign have created this handbook to counter the PREVENT agenda on campuses.

- Islamic Human Rights Commission. [The PREVENT Strategy: Campaign Resources.](https://www.ihrc.org.uk/activities/projects/11472-the-prevent-strategy-campaign-resources/#chapter9) June 21, 2015. 



