---
title: Exploring Interdependencies
---

# What is involved in our choices?
![](static/topic/commoningcare/exploringinterdependencies/a_gibson_and_graham_map.png)

This workshop aims to collectively learn how to visualize what is involved in our choices; to analyze the material condition of invisibility of the activities that underpin what we do; and, finally, to rethink who and where we are in relation to our choices.
The workshop can be conceived as a stand-alone session, however we suggest to organize it together with the workshop ![](session:mappingtheinvisible). 


## Timing

3 hours

## Keywords

Interdependency, Environment, Work, Value/s, Power Relations

## Tools

Tables, Chairs, Pen, Print-outs of [Map 4-1](/topic/commoningcare/exploringinterdependencies/tools/4.MAP-01.jpg) and [Map 4-2](/topic/commoningcare/exploringinterdependencies/tools/4.MAP-01.jpg)

![](static/topic/commoningcare/exploringinterdependencies/tools/4.MAP-01.jpg)
![](static/topic/commoningcare/exploringinterdependencies/tools/4.MAP-02.jpg)


# Let's learn together
## Step 1: Introduction

Ask participants to introduce themselves (3 minutes each). 

## Step 2: We are not alone (20 min.)

Ask participants to choose a normal activity they do when alone (i.e. eating; putting on make-up; doing their nails; reading) and to write it down at the top of [Map 4-1](/topic/commoningcare/exploringinterdependencies/tools/4.MAP-01.jpg). Split participants into groups of 3/4 people and ask each group to fill all maps together. Guide groups to deeply analyse each activity by listing every single task and effort that underpins it. For instance, if the activity is “eating a tomato”, ask them to unpack all the necessary processes that precede having a tomato in a dish ready to be eaten.

## Step 3: Magical discoveries (30 min.)

Put the completed maps at the centre of the room and ask participants to report back on what they have identified behind their simple activities, taking 2/3 cases as examples. Guide a collective discussion around what the maps show, highlighting both the human labour and the non-human energy involved in each process. At the end take a photo of all the maps.

## Step 4: Let’s read (40 min.)

Start a reading group of the chapter Consuming Suffering (p. 107) of Shotwell’s book “Against purity”, changing the reader at the end of each paragraph. Ask people to stop after each paragraph to verify if there are any words that need to be explained. If yes, stop and collectively discuss them for not more than 5 minutes each. When time is over, stop reading.

## Step 5: We are not alone and useful (30 min.)

Ask each participant to fill [Map 4-2](/topic/commoningcare/exploringinterdependencies/tools/4.MAP-01.jpg) by writing on the top of the map an activity to which they are related (in term of labour, care, affect). Ask them to write at the bottom of the map a task they do in order to guarantee the activity on the top. Regroup and guide a discussion around the upside-down perspective.
For example: my boss wants to write a grant (write this at the top) and I am asked to contribute a section (write this down below); fill the remaining space with all the actions and tasks that I together with my colleagues will have to carry out in order to acheive the goal. Another example: my son goes to university (write this at the top of the map). Below, write down all of the things that I as a parent, together with other, must do in oder for this to happen. The goal of this exercise is to show how individual actions are composed with the actions of others in complext webs of interdependency. 

## Step 6: Conclusions (20 min.)

Ask participants how they feel about the workshop and to start thinking more frequently who/what is involved in their choices. Send them the two photos of the maps.

# Bibliography

- ![](bib:62710c35-a605-4a3c-ac04-64cd74d1b1ac)
- ![](bib:4e857cce-9441-4c53-9a1c-5668c81a3fce)
- ![](bib:f84d5ef7-bc1a-4ac4-b155-74974c9bbc0a)
- ![](bib:ab699b2d-7649-4f7f-afbe-5f3a63689583)
- ![](bib:b554f781-19ca-48e6-a7bd-d64979c0ab5d)
- ![](bib:35cd39f3-60d5-4a42-8aaa-56f7b0fd2e35)
