---
title: How to Build a Pirate Kindergarten in Your Neighbourhood 
---

# Planning a pirate kindergarten
![](static/topic/commoningcare/howtobuildapiratekindergarten/a_soprasotto_kinndergarten.jpg)

This workshop is designed for a group of families who are planning to build a pirate kindergarten in order to common childcare.
The workshop can be conceived as a stand-alone session, or it could be preceded by the workshop ![](session:transgenerationalassembly).  

## Timing

3 hours

## Keywords

Commoning care, childcare, space, self-organization

## Tools

- ![“How To Build A Pirate Kindergarten In Your Neighbourhood” book](bib:71410f74-a3b6-4910-96cc-daf813e61eb4)(English version will be available in April 2020!); 
- Print-outs of [QUIZZ 1](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-01.jpg), [QUIZZ 2](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-02.jpg), [QUIZZ 3](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-03.jpg), [QUIZZ 4](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-04.jpg), [QUIZZ 5](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-05.jpg) and [QUIZZ 6](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-06.jpg) 
- Print-outs of [MAP 6-1](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.MAP-01.jpg) and [MAP 6-2](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.MAP-02.jpg); paper and pen.

![](static/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-01.jpg)
![](static/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-02.jpg)
![](static/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-03.jpg)
![](static/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-04.jpg)
![](static/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-05.jpg)
![](static/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-06.jpg)

![](static/topic/commoningcare/howtobuildapiratekindergarten/tools/6.MAP-01.jpg)
![](static/topic/commoningcare/howtobuildapiratekindergarten/tools/6.MAP-02.jpg)


# Let's learn together

## Step 1: Introduction to people (25 min.)

Ask participants to introduce themselves and the reasons why they need to share childcare. Encourage all to be as specific as possible about their circumstances.

## Step 2: Introduction to neighbourhood  (25 min.)

Introduce yourself to each other in relation to the neighbourhood. What you know about it? Which spaces and people can be helpful for the project? Where are the green areas? And so on. Be as specific as possible.

## Step 3: Let’s read (30 min.)

Read the Introduction and Chapter 5 of the book “How To Build A Pirate Kindergarten In Your Neighbourhood” (link) together.

## Step 4: Making Consensus (60 min.)

Take the print-outs of [QUIZZ 1](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-01.jpg), [QUIZZ 2](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-02.jpg), [QUIZZ 3](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-03.jpg), [QUIZZ 4](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-04.jpg), [QUIZZ 5](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-05.jpg) and [QUIZZ 6](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.QUITZ-06.jpg).  If you are more than ten, divide into smaller groups. You are asked to collectively discuss the statements. Be aware that the statements are not right or wrong per se, the scope is to collectively discuss them in order to find what your specific community believe is right or wrong for you. Also, be aware that ethics can change while practising :)


## Step 5: Self-organizing is sexy (30 min.)

Take a print-out of [MAP 6-1](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.MAP-01.jpg) and analyse it together, then divide into smaller groups and make a blueprint of a potential organizational map according to what the people involved and your neighbourhood need. Regroup and discuss. Remember to take photos of the maps and keep them for further steps.

## Step 6: Self-organizing is very very sexy (30 min.)

Now take  a print-out of [MAP 6-1](/topic/commoningcare/howtobuildapiratekindergarten/tools/6.MAP-01.jpg) and analyse it together, then divide into smaller groups and write down a list of the offline tools needed to start the project. Regroup and discuss. Remember to take photos of the maps to keep for further steps.

## Step 7: Conclusions (10 min.)

Say goodbye to everybody and be happy because you have started to think together about a common solution to childcare and you are therefore involved in a process of ethical decision making. This is great! 
But before you split, remember: 
- To schedule the next appointment;
- That the booklet “How To Build A Pirate Kindergarten In Your Neighbourhood” suggested here is not a model. Each community and context will find the best ways to answer its own needs and desires. In fact, one-approach-fits-all-solutions do not exist.
- Just have fun, listen to people and take care of the planet!

# Bibliography

- ![](bib:34a9c060-4e91-40dc-9b80-07e0e8eda012)
- ![](bib:7fd5acf6-c53d-42b8-9a60-31d94cd1b11b)
- ![](bib:172004e4-a275-438d-8f10-3248ebfd9a9d)
- Borgonuovo, Valerio, and Silvia Franceschini. Global tools (1973-1975). Quando l’educazione coinciderà con la vita. Ediz. illustrata. Produzioni Nero, 2018.
- ![](bib:71410f74-a3b6-4910-96cc-daf813e61eb4)
- ![](bib:989c7474-b04a-4a7b-8c1a-81cbd72afc9a)
- ![](bib:e818cd4d-8a14-48e3-b47e-19591312c57d)
- ![](bib:cd3b2994-fabc-4642-a1dd-4e18ba184b85)
- ![Ferguson, Susan. 2017. Children, Childhood and Capitalism: A Social Reproduction Perspective in Tithi Bhattacharya Social Reproduction Theory: Remapping Class, Recentering Oppression.](bib:11860f86-fd66-4cae-a8ec-3ea35e83e6c4)
- ![](bib:55afa118-a177-40bc-9d93-4968e9b00300)
- ![](bib:2e5a16b3-015c-466f-8cf8-325b01c45d9e)
- ![](bib:8890b894-9bac-4095-af69-da24929cb2f0)
- ![](bib:bed8d081-77cd-490e-b465-931662e012b1)
- ‘Facendo-a-Pezzi-La-Cultura-Della-Monogamia.Pdf’. Accessed 8 February 2020. https://anarcoqueer.files.wordpress.com/2018/11/facendo-a-pezzi-la-cultura-della-monogamia.pdf.
- ‘La Famiglia è Una Nocività Patriarcale’. Accessed 8 February 2020. https://bibliotecaanarchica.org/library/la-famiglia-e-una-nocivita-patriarcale.html.
- ![](bib:614588b1-82b6-45d8-8690-b0808df79115)
