---

title: "How to do web radio"
---

Authored by hacklab Milan. Find the italian version [here](https://wiki.unit.abbiamoundominio.org/HowtoRadioStream).

# Setting up a DIY (or better a DIWO) Radio

## Requirements

### Server side

You need a computer machine (personal computer, server, VPS, etc.) that will relay the audio signal to the listeners. The audio signal  (e.g. music files played) is sent from your computer to that server, which makes the stream available for others to listen to (in ogg or mp3 formats). That is a broddcast.

We use [icecast2](https://www.icecast.org/) to send (via a virutal private service) a signal to a server running the free [Debian](https://www.debian.org/) operating system.

### Client side

We use [mixxx](https://www.mixxx.org), a free software that allows you to play and mix music, but also to record and send audio to the [icecast](https://www.icecast.org/) server.
    
### Microphones and vocals
To add voice, one or more microphones must be connected to the local Client side machine that runs mixxx. You will need an external sound card connected via a USB port.

### Remote audio connection
To add a remote audio connection, such as a phone call, you will need to attach a telephone patch, connected to an ATA with a VoIP connection, to the external sound card, or use a software such as [jitsi](https://jitsi.org/).

If you also want to receive calls, perhaps from those who are not in front of a computer, you will need to have a telephone line, or a [DID](https://en.wikipedia.org/wiki/Direct_inward_dial) phone number (a VoIP connection is ok), and then send the audio signal to mixxx via hardware (phone attached to the sound card) or software (jitsi).

### Links
- https://icecast.org
- https://mixxx.org
- https://www.liquidsoap.info
- http://idjc.sourceforge.net
- https://lab.dyne.org/StreamingRadioHowto
- https://www.thregr.org/~wavexx/software/fIcy/#fpls-options

## Setup

### Notes from a live radio broadcast

A GNU/Linux computer is connected to the Internet (via cable, WiFi or a smartphone hotspot). We use Mixxx to run and mix a playlist of tracks. Connected to the PC via USB we have an external microphone (or a sound card with multiple microphones). In Mixxx we can adjust volumes, superimpose audio tracks, open mics. Mixxx software receives the audio signal from the mic and finally sends the mixed audio to Icecast2 server. Icecast2 receives the audio and broadcast the signal (making it available to many listeners) through a link, on port 8000, with the name you choose (mount-point) and the file extension of the chosen audio format (e.g. mp3 or ogg).

http://abbiamoundominio.org:8000/lottomarzo.mp3

During the transmission, we can add other audio files to the playlist, for instance, from the Telegram, if Telegram-desktop runs on the same computer as Mixxx. Just save the audio file and add it to the playlist, otherwise the audio files can be moved from one computer to another using a USB thumbdrive. The computer records the mixed audio signal (transmission) in the .mp3 format (for archiving or podcasting pruposes).

### Links

- Mixxx: https://mixxx.org/
- External microphone/digital audio recorder (example) Zoom H2: https://en.wikipedia.org/wiki/Zoom_H2_Handy_Recorder
- Scarlett Focusrite digital sound card (example): https://focusrite.com/en/scarlett
- Icecast2: https://it.wikipedia.org/wiki/Icecast
- FAQ


# FAQ

- It is better to use Mp3 or Ogg?

> Today Ogg is a freer format than Mp3, but not all smartphones are able to listen to a stream in Ogg format by default.

- Why does the link contain: 8000?

> Because the stream goes through the port 8000, as the default web port (the 80) is already in use by the website. The choice of using 8000 or 72945 is up to you (just don't use an already used port). 8000 is easier to remember.

-  Am I obliged to use Mixxx?

> Of course not, if you just have to transmit live audio (without jingles) you can use [Butt](http://danielnoethen.de/butt/). 

-  Can I do all this without a server?

> Ideally, yes. But you should have a very powerful computer. Moreover, to be reachable for listeners, you must have a public IP network address.

- Can I do everything with a smartphone?

> A smartphone is indeed an audio recorder connected to the Internet. There are apps that allow you to send the audio signal live to an Icecast2 server, like [Coolmic](https://coolmic.net/). 

-  Where can I find an Icecast2 server?

> Icecast2 is a free software, you can install it on your server or on a server made available by a collective such as [Streampunk](https://streampunk.cc/), [Giss Tv](http://giss.tv/) or [Unit hacklab](https://abbiamoundominio.org). 

- I have made an audio (or video) transmission, where can I upload it in order to listen and share it?

> We currently recommend [Internet Archive](https://archive.org/). 

- Why the name of the domain is Siamoundominio.org?

> The name of the Internet domain was chosen to criticise the domain name system of the World Wide Web.