---
title: An Inventory of Tools from Radical Communities
---

# Activist Burnout, Trauma within Radical Movements

When resisting forces of domination (from the state, capitalism, patriarchy, coloniolism, the border, etc.) you will be met with repressive forms of violence. Sometimes that comes in the form of physical attacks and real violence, sometimes it comes in the form of psychological warfare. In this session, we want to look at some of the implications of this repressive strategy and some of the ways people have come up with for combatting it or thriving despite it.

## Recommended Reading

- ![](bib:c7345a4f-22a2-4905-8579-07531deb33c0)
  - This brief pamphlette was developed by PMS in order to be circulated to individuals involved in a land struggle in France. It compiles from a variety of other sources we'd accumulated with some of our own additions and alterations to them, focusing on offering straightforward suggestions for helping one another deal with collective trauma. 

- ![](bib:ca64cedc-709c-4f45-b3d6-f6fe97703f4b) (Rising Up Without Burning Out, pages 39-56)
  - This pamphlette is a great overview that was set up following from the Occupy Movement. In particular, the section on Emotional Support makes some concrete suggestions for how to build a holistic model for emotional support within the context of a large movement.

- ![](bib:4bec7cd8-bce5-4dc2-9f3a-e8f9f3fbd2b2)
  - "In contemporary capitalism, the dominant reactive affect is anxiety"

- ![](bib:ee3b5e69-289b-4e3d-afd8-79f2bdd032a7)
  - part of a series of Blog posts by Nicole Rose (UK-based abolitionist, permaculturist, herbalist, educator and ex-prisoner). The blog is available via her website the Solidarity Apothecary, and also archived on http://www.emptycagesdesign.org and the blog is now a book which can be purchased in E-book form https://solidarityapothecary.org/overcomingburnout/

- reclaiming “victim” and embracing unhealthy coping - a presentation by emi koyama (emi@eminism.org) for harm reduction conference november 16, 2012
  - ![](bib:b92a7e3c-95d6-4d37-aa9b-f01684a7cd3f)
  - this powerpoint tackles the "overwhelming positivity and compulsory optimism/hopefulness of the trauma recovery industry" - including what gets marked as unhealthy coping strategies, and self harm.
 
## Further Reading

- ![](bib:ef4451de-9f4b-4a73-8f0b-7d5174db30f5)
  - Another handout developed by the UK group Activist Trauma which details some of the simple best practices for dealing with trauma in our communities. Much of this material here is borrowed in "Basics of Emotional Support" by PMS and the handout from Out of Action.

- ![](bib:49bbd6b5-375c-4b17-af3e-bb1318657242)
  - counter-insurgency and psychological warfare

- https://outofaction.blackblogs.org/?p=720#worum
  - A reader from Out of Action in Germany about confronting violence in radical movements, as well as inside and outside of actions. This group also holds support groups and offers support within social movements. Here is a resource they have put together to share some best practices. Also similar to the handout from PMS and Activist Trauma Support. 

- ![](bib:8526dbc7-5033-4513-8580-d2604543008e)
  - CPTSD is really common in radical communities, for a variety of reasons. What is it and what can we do about it? How is it approached from the Western medical model, and how can it be approached through herbalism?
  
## Discussion

- In what ways does state repression manifest as psychological warfare? What are some concrete and documented examples of this that you are aware of? What are the intended impacts of this and how might we work to combat it?
- The experience of trauma itself does not lead to longterm expression of PTSD symptoms in every case. What are some factors (of the individual, their situation, the event, the follow up from the event, etc.) that might make the experience of trauma more harmful? What are some of the most important things to keep in mind as trauma pass through our world?

# Two Perspectives on Accountability

Accountability is an ever-elusive principle that we constantly aspire to develop and understand within ourselves and our communities. Why is it so hard? Here we have summarized some of the ongoing conversation around it by presenting two ways accountability can be conceptualized. First is the view that seems common in activist, anarchist, queer, feminist communities. Accountability that is seen as a response to harm, something often invoked as a process for negotiating that of accountability as something that's primarily invoked when one person harms another, often in the form of abuse and sexual violence. Second is accountability as an ongoing practice of care, which may open up some new possibilities and directions.

## Accountability as a reaction to harm

- **Accountability as a reaction to harm**: the accountability process, the conceptualization of accountability as something that can be demanded and taken, the uncomfortable similarities between these negotiations and the carceral system, and the failed processes that only magnify harm.
  - ![](bib:28f3a34d-9fc0-4c76-99bf-96b0d93d6944)
	  - A collection of articles about various anarchist responses to abuse and interpersonal violence, including transformative justice in practice, an analysis of accountability processes, and reports from those who've chosen instead to directly confront rapists.
  - ![](bib:35754eb3-cf94-4cae-803b-b9d97a3d4ca5)
	  - This zine looks at the ways rape culture persists in anarchist scenes and how accountability processes often fail to confront abuse in any meaningful way.
  - "![](bib:38b92eac-6d07-478b-b384-9e4bcff764f7) particularly the intro and "Safety is an Illusion"
	  - A collection of writings on disillusionment with the concept of accountability as it's expressed, expected, and practiced in radical scenes. This can be a difficult piece and I include it here not because I agree with all its contents or approaches, but because it's important to get at the visceral disappointment and rage that many feel over the failure of "accountability" as it's typically been implemented.
      - > The typical proposal for responding to rape, the community accountability process, is based on a transparent lie. There are no activist communities, only the desire for communities, or the convenient fiction of communities. A community is a material web that binds people together, for better and for worse, in interdependence. If its members move away every couple years because the next place seems cooler, it is not a community. If it is easier to kick someone out than to go through a difficult series of conversations with them, it is not a community. Among the societies that had real communities, exile was the most extreme sanction possible, tantamount to killing them. On many levels, losing the community and all the relationships it involved was the same as dying. Let’s not kid ourselves: we don’t have communities.

## Accountability as a harm reduction

- **Accountability as harm reduction***: removed from a model that implicitly positions accountability as punishment, we can start to see it as the building material of interpersonal relationships, of care and affinity towards those we exist in community with (however we define that). The task of addressing harm is never easy, but perhaps when we're approaching it from a foundation of practicing accountability as care for one another, it can be less devastating.
  - "The Secret Joy of Accountability: Self-accountability as a Building Block for Change" by Shannon Perez-Darby, from *The Revolution Starts At Home*
    - *"So often, people jump to an external definition of accountability that is about other people assuming responsibility for their actions rather than imagining accountability as an internal process where each of us examines our own behaviors and choices so that we can better reconcile those choices with our own values. I define (self) accountability as a process of taking responsibility for your choices and the consequences of those choices."*
  - what is harm reduction? in the context of substance use, here's the Harm Reduction Coalition's definition: ![](bib:2e5fef42-e26d-41b5-b901-826a215708ca)
  - ![](bib:249f6428-d7a5-4357-a0fd-b5b3e266e134)
    
## Discussion

- Choose a principle of harm reduction, either from the list linked above or your own experience. How can it be applied to mental health and emotional support? What might that look like in practice?
- What are some conditions that need to be met for accountability to be put into practice?
- Think about your own interpersonal relationships: what are a few ways you practice accountability that aren't a reaction to harm?
