---
title: "Bambini/e in quarantena"
images: ["/images/care_curve.jpg"]
---

# Crisi della domesticità

La domesticità forzata mette a dura prova anche le persone e le famiglie non violente. Per molti/e, infatti, #restaacasa non è affatto un invito rassicurante. Per saperne di più sulla violenza domestica derivante dalla domesticità forzata puoi andare su ![](session:throughafeministlense).
Troppo spesso, però, le vittime più giovani della violenza domestica - i/le bambini/e - rischiano di essere trascurate del tutto. Se nel gruppo domestico ci sono loro, quindi, magari chiusi in case troppo piccole e senza un'area aperta accessibile, la cosa diventa complessa. Di conseguenza, è utile trovare modi per garantire una convivenza pacifica e gioiosa per tutti/e.

# Spiegare la pandemia ai/lle bambini/e 

Il primo passo in questa direzione è spiegare, nel linguaggio appropriato all'età dei/lle bambini/e, come stiamo vivendo questo periodo di emergenza e perché si verificano tali situazioni.

Nelle ultime settimane, molte iniziative rivolte ai più piccol* sono state messe in atto per alleviare il tempo speso in casa in auto-isolamento. Tra queste troviamo un diverso uso di tecnologie già esistenti; la richiesta di revoca di paywall per accedere ad archivi digitali; la produzione di contenuti specifici per bambini riguardanti l'emergenza in corso; e, infine, pratiche di assistenza collettiva tra famiglie, quartieri e gruppi più numerosi di persone.

![](https://i.imgur.com/K5xnRLp.jpg)
*New unthinkable fields of negotiation between adults and children...*

# Mantenere i/le bambini/e attivi

Qui di seguito alcuni consigli:

# Non dimenticarti di ballare!
Non muoversi è letale per chiunque, in particolare per i più piccoli/e. In quarantena forzata, è utile definire un momento della giornata dove ci si dedica al corpo, ognun* a seconda delle proprie capacità fisiche.
Se non si può uscire di casa, passeggiare e correre, basta alzare la musica e ballare fino allo sfinimento! 

# Condividi storie audio
Leggi ad alta voce, scandendo bene le parole e senza fretta, le storie per bambin* che vuoi registrare. Hai già un registratore, è il tuo smartphone! Invita altra gente a farlo e apri una mail dove raccogliere il contriuto audio di ciascuni/e. Per diffondere le storie puoi aprire un canale telegram dove caricarle di volta in volta (ma attenzione che due al giorno sono più che sufficienti!), o farle girare nelle chat delle tue comunità. Questo, per [esempio](https://t.me/storiealtelefono), è un canale telegram in lingua italiana, aperto di recente. 
Inoltre, esistono già diversi podcast per bamini/e come [questo](https://www.raiplayradio.it/programmi/piccolaradio/archivio/playlist/wt_mc=2.social.fb.radio3_piccolaradio.&wt?fbclid=IwAR0Jv8OJy0ek15nBd4Fm3smvmD0Uon9k49HZ8jUiBf-BKf6rzuxJXtOpFBY). 

# Produci o usa contenunti per bambini/e *fatti da bambini/e*
Capire cosa sta succedendo non è semplice per nessun*, figurarsi per chi non ha chiaro cosa sia un virus e, per questo, capisce solo restrizioni incomprensibili.
Parlare con i più piccoli è quindi importante e può anche portare alla creazione di contenuti e punti di vista inediti intorno all'emergenza. Produrre con loro, o mostrargli questi contenuti, è un modo per collettivizare senza barriere linguistiche d'accesso quello che succede. Inoltre, serve a vincere la paura di ciò che non si conosce.
Questo [video](https://www.youtube.com/watch?v=ttfyyQGdZFg&feature=youtu.be) è un utile esempio. 
Questo è un programma radio ["In diretta per le amiche"](http://www.shareradio.it/diretta-le-amiche-gli-amici-quarta/) fatto da bambin*.
Ci sono anche delle prime [guide](https://www.muba.it/files/uploads/2020/03/10/guida-galattica-al-corona-virus-a-curious-guide-for-courageous-kids.pdf) per bambin* sul tema. Ma in rete girano contributi "domestici" molto divertenti e utili per passare il tempo insieme, che possono essere facilmente realizzati insieme con uno smartphone. 

# Collettivizza la cura dei più piccoli/e
In questa emergenza, molte famiglie sono in enormi difficoltà finanziarie o lavorative. In alcuni casi, hanno perso mesi di stipendio, in altri, sono costrette ad andare al lavoro nonostante le scuole siano chiuse (Italia). Il ricorso ai nonni è da evitare con fermezza, giacché l'età e alcune patologie preesistenti sono uno dei motivi di mortalità maggiore per Coronavirus. Per queste ragioni, è meglio organizzarsi altrimenti!
a. Coordinati con le famiglie del condominio per gestire i più piccoli/e insieme.
b. Organizza un servizio di baysitteraggio di quartiere attraverso persone che mettono a disposizione gratuitamente il loro tempo per giocare. Qui un [esempio](hhttps://www.facebook.com/Ri.make1/photos/a.1461860884067343/2433143390272416/?type=3&theater) milanese messo in piedi attraverso il coordinamento tra persone che hanno necessità, persone che hanno disponibilità di tempo, un semplice exell e il supporto di un legale qualora vi fossero da gestire i blocchi alla mobilità.

# Non rinunciare alla socialità!
Anche i bambini possono usare le tecnologie. In questo periodo di isolamento, strumenti come [jitsi.org](https://www.jitsi.org) permettono di organizzare video chiamate collettive da cui anche i più piccoli/e possono trarre vantaggio. Organizza con altre famiglie merende collettive virtuali e chiacchiere tra bambini/e. Fai qualcos'altro nel frattempo, rispetta la loro privacy!

# I compiti a casa
A seconda delle scuole, in questo periodo ai bambii/e sono assegnati più o meno compiti da fare a casa.
Nella fascia prescolare e scolare il suggerimento è di decidere insieme a loro uno specifico orario del giorno in cui fare i compiti insieme. Non assecondare un eventuale eccessivo carico: meglio leggere un libro in più! Inoltre, alcuni archivi sono stati aperti per l'emergenza come quello della didattica della [Fondazione Reggio Children](https://reggiochildrenfoundation.org/didattica-on-line/).
Nella fascia degli adolescenti le cose sono più complesse perché sono state attivate diverse modalità di lezioni online. Anche qui l'auspicio è quello di considerare l'aspetto emotivo degli studenti e non solo il loro rendimento e tasso di produttività. Anche qui, meglio approfondire e discutere le ragioni della crisi che compilare task neutri.
