---
title: "Kids in quarantine"
images: ["/images/care_curve.jpg"]

---

This document has an Italian version: ![](session:it.kidsinquarantine.md).

# Crisis of domesticity

Forced domesticity puts a strain even on non-violent people and families. For many, #stayathome is by no means a reassuring invitation. To read up more on domestic violence resulting from forced domesticity you can go to the session ![](session:throughafeministlense). And too often the youngest victims of the domestic violence - children - risk being overlooked altogether. If a co-habitating group also includes children, perhaps confined to a house that is too small and without accessible outside space, the situation becomes very complex and escalate! Therefore, it is useful to find ways of ensuring a peaceful and joyful coexistence for all.

# Explaining the pandemic to the kids 

The first step in that direction for kids is to explain, in the language appropriate to their age, how are we living through this emergency period and why such situations occurs.

In the last weeks, many initiatives aimed at kids have been put in place to ease the prolonged time at home or in self-isolation, including different uses of existing technologies; demands for the lifting of paywalls to access digital archives; the production of children-specific content covering the ongoing emergency; and finally, collective care practices between families, neighborhoods and larger groups of people.

![](static/topic/coronanotes/plush_dog_walking.jpg)
*New unthinkable fields of negotiation between adults and children...*


# Keeping the kids active

Here are some tips and experiences from the Italian context for inspiration:

## Don't forget to dance!
Not moving is deadly for anyone, especially for the kids. In forced quarantine, it is useful to define a time of day where you dedicate yourself to the bodily activity, everyone according to your physical abilities. If you can't leave the house to walk or run, just turn up the music and dance to exhaustion!

## Record your own audio stories and share them in your community
Read aloud stories for children into a recorder, articulating the words well and without haste. You already have a recorder, it's your smartphone! Invite other people to do it as well and open an email to collect the audio content. To spread the stories you can open a Telegram channel where you can upload them from time to time (but be careful that two per day are more than enough!). Or uplaod them to various chats you maintain with your communities. Here is an [example](https://t.me/storiealtelefono) of an Italian Telegram Channnel opened recently. 

## Produce and use content *made by children* for children
Understanding what is happening is not easy for anyone, let alone for children who are not clear on what a virus is and, for this reason, can only perceive the current restrictions as incomprehensible. For this reason, talking with the little ones is important and can also lead to the creation of new points of view and new content around the emergency. Producing some of this content with them (audio recordings, videos, drawings, writings...), or showing them this content, is a way to share what is happening without language barriers. Furthermore, it serves to overcome the fear of the unknown.

This [video](https://www.youtube.com/watch?v=ttfyyQGdZFg&feature=youtu.be) (in ITA) is a useful example. 
This is an Italia radio channel ["In diretta per le amiche"](http://www.shareradio.it/diretta-le-amiche-gli-amici-quarta/) done by kids.

There are also guides to the epidemic aimed at kids, such as [Guida Galattica al Coronavirus / A Curious Guide for Corageous Kids](https://www.muba.it/files/uploads/2020/03/10/guida-galattica-al-corona-virus-a-curious-guide-for-courageous-kids.pdf) (in ENG and ITA). On the net, there are many more "homemade" materials that are very funny and useful for spending time together, which can be easily accessed or replicated together with a smartphone.


# Collectivize the child-care
In this emergency, many families are facing enormous financial and work-related difficulties. In some cases, they have will lose months of wages, in others, they are forced to go to work despite the fact that schools are closed. Leaving children with their grandparents is to be avoided, since age and underlying health conditions are one of the main reasons for mortality in the case of a Coronavirus infection. Therefore, it is better to organize child care in another way:

a. Coordinate with other neighborhood families to manage the kids together (forming a fixed, closed group would be the best).
b. Organize a neighborhood baby-sitter service through people who make themselves available for play (check if there is a solidarity group active in your area).

Here's a Milanese [example](hhttps://www.facebook.com/Ri.make1/photos/a.1461860884067343/2433143390272416/?type=3&theater), a simple shared spreadsheet, on how child care can be set up through the coordination between people who need help from people who have time available, and with the support of a lawyer to manage eventual limitations of movement.


# Don't give up on kids socialising!
Even children can use technologies. In this period of isolation, tools like [jitsi.org](https://www.jitsi.org) allow you to organize collective video calls that even kids can participate in. Organize virtual pick-nicks with other families and chats among children. While the children interect with each other, go do something else, respect their privacy!

# Homework
Depending on the school, children are given more or less homework at this time.For children in the preschool and elementary school groups, the suggestion is to decide together with them a specific time of day in which to do homework without leaving them alone, while not burdening them with an excessive workload. It is better if they read an extra book out of their own will!

For teenagers, things are more complex, because they can use different kinds of online lessons. Here, too, the advice would be to consider the emotional aspect of the students, given the complexity of the situation, and not only their performance and productivity.


# Further reading / resources
- [Here’s The Entire List of Education Companies Offering Free Subscriptions Due to School Closings](https://kidsactivitiesblog.com/135609/list-of-education-companies-offering-free-subscriptions/?fbclid=IwAR1f2-K7TQ_cc57bgvdrPGIUytaeyt4VISRn2c98dg_gFHYU0cokZCMfQuQ)
- [Over 30 Virtual Field Trips with Links](https://docs.google.com/document/d/1SvIdgTx9djKO6SjyvPDsoGlkgE3iExmi3qh2KRRku_w/preview?pru=AAABcQilkkk%2ADtHGT1eJMgvNOIRBbFig8A&fbclid=IwAR01IimhN9-qgbPPvC6dZT7Hc6uOEDm4ah5Jtx3CtM-6sem57FFpl7FbUx0)
- [Skype a Scientist](https://www.skypeascientist.com/)
