---

title: "Mutual aid for those who have lost work"
images: ["/image/care-curve.jpg"]

---

# Precarity, layoffs and moneylessness

As public events are getting cancelled, educational, cultural and recreational institutions closed, measures of social distancing, home isolation and quarantine introduced, and the economy slows down, the outbreak creates conditions of unemployment, where workers suddenly face rent, subsistence and medical costs they are no longer able to cover. First affected are the precarious - temporary, zero-hour, on-demand and freelance - workers, and among them inordinately [women](https://www.actainrete.it/2020/03/03/limpatto-del-coronavirus-sui-freelance-i-risultati-di-un-sondaggio/) and migrants. They will be joined by parents with kids that can't go to nurseries, kindergartens and schools or carers attending to the elderly or disabled members of the family in isolation, who will have to give up their work to attend to those who need their care. As the pandemic spreads and persists, the employers will be shedding workers, adding many more to those who already are in a situation of insecurity. At the same time, many precarious workers who belong to at-risk groups and should stay at home will have to continue to work in overexposed conditions as cleaners and carers as they cannot afford not to work.  

This calls for a number of temporary measures, such as the expansion of sick leave to all workers, suspension of work requirements for workfare, quarantine allowances for carers, suspension of rent and mortgage payments and subsidy of living costs. Some governments have no choice but to roll-out such measures. But we need to acknowledge that the situation is largely the consequence of a long-term casualisation of labour, dismantling of social protections, privatisation of social care provision and systemic devaluation of care work. Thus, in the longer, post-pandemic horizon, this calls for more systemic demands such as the abolition of casualised labour conditions, the introduction of a job guarantee, the expansion of healthcare and social security to all, and (better) compensation for care work. Or even more radically, the introduction of a Universal Basic Income and Universal Basic Assets, or thorough rethinking of the purposes of the economic system and the division of labour in it.

However, at the moment, many people will be left without money, so they will depend on the support of their friends and family or mutualism to make it through the period of the pandemic. Here are some ideas about how to redistribute and attenuate their hardship, but also potentially lay the groundwork for networks of support and collaborative economy for the future:

# Mutual aid ideas

## Money: solidarity funds

Within your community (political, neighbourhood, household, among a group of friends, or with your family) you can organise a common pot to redistribute money in order to prevent hunger and support each other's needs. This can be done in a very simple manner by creating a shared spreadsheet with three columns: list of participating people, weekly amount of contributed money, and a dividend for each person. Agree on the principles of contribution and dividend in advance. To transfer money, you can either have a messenger who can collect and redistribute physically or use a shared account or a tab in the same bank to send the money around. You can also open a [common wallet](https://vimeo.com/295537042) to collectivise income in a group.

## Resources: shared purchases and goods

You can also do the same for purchases. Create a spreadsheet with two tables: the first with a list of participating people and weekly amount of contributed money, and the second with a list of needs and prices. Keep the balance of accounts. Make the purchases together. 

You can also share non-consumables such as tools or vehicles, organise a distributed library of things, by keeping a shared spreadsheet with columns for items, lenders and borrowers.

When you can, buy the groceries from your local producers, ask them to organize a pick-up meeting every week with already mixed boxes of fruits, vegetables or whatever else. Try to keep the money circulating in your community for as long as possible.

## Labour: Common.coin 

However, given that currently there is little money that precarious workers can pool together, they can try to organise a mutual exchange of labour they can themselves provide to the community. 

This they can do for instance by means of a distributed ledger (i.e. blockchain) system that was developed MACAO Cultural Centre in Milan, together with Dyne.org and a number of other communities, to collectivise economy and labour in the centre. To create a system of shared labour for your group, you can start a Common.coin wallet using [this tutorial](https://commonfare.net/it/stories/commoncoin-wallet-tutorial-31286f71-f28b-4f36-9739-4f7143f1bdb2) and create your own currency [here](https://commonfare.net/it/stories/group-currency-tutorial). For technical support reach out to [Dyne.org](https://swapi.dyne.org/).

## Labour: Timebank 

[Timebanks](https://timebanks.org/what-is-timebanking/) are money systems where currency is accounted in time that is needed to provide services to other member of the community. For every service offered by one member, another member needs to agree to credit the time needed to complete that task. Timebanks can be organised by communities larg or small to help their members coordinate allocation of labour to collective needs. There are [many easy-to-use software implementations](https://wiki.p2pfoundation.net/Timebanking_Software_Platforms) to facilitate exchange on timebanking principles.

## Open a hotline for legal and union support 

Organise a telephone hotline for lawyers and union representatives to provide workers (precarious or otherwise) with counsel related to their labour rights (e.g. how to avoid being forced to work where it entails risk or more generally where employers are loading off the cost of the crisis on workers). Find a good overview of labour-related issues in Italian [here](https://jacobinitalia.it/reddito-e-solidarieta-la-crisi-sanitaria-non-sia-pagata-da-chi-non-lavora/).  

# Fight for a Quarantine Universal Basic Income!

---

# Further reading
- [The Workers Who Face the Greatest Coronavirus Risk, by NY Times](https://www.nytimes.com/interactive/2020/03/15/business/economy/coronavirus-worker-risk.html?fbclid=IwAR1SgHA_Z-tBH5SHwlr8o_Pio4ILZE9GDtZnPEtTOr_AJ1yHeLHD8fy28NM)
- [COVID-19 lessons from Italy. A primer for workplace rights, health and safety](https://docs.google.com/document/d/16yFBKV3nACNLvSeEYIe5GlLLjVXJdVUaFa8o8UGdD3M/edit)
- [Coronavirus sparks nationwide strikes in Italy](https://www.politico.eu/article/coronavirus-sparks-nationwide-strikes-in-italy/?fbclid=IwAR1MBNX-wFAhvw-BO3kEc8Boql3ayHEHQICJpJoDMNitLSbYlp7Z904xZSY)
- [Workers and the Virus: Radical Lessons from Italy in the Age of COVID-19](https://medium.com/@adelfanti/workers-and-the-virus-radical-lessons-from-italy-in-the-age-of-covid-19-fac400bd9a02) 
- [Sex Workers Advocacy and Resistance Movement Solidarity Fund (UK)](https://www.swarmcollective.org/donate)
- [As coronavirus spreads, housekeepers in L.A. declare staying home ‘a luxury’](https://www.latimes.com/california/story/2020-03-15/coronavirus-pandemic-disease-housekeepers-westwood?fbclid=IwAR0V8TEQ-4N-iSr6PTfM1_kMaOUsT7fd1ZcNMPWjwpJR1M3w8bxJoxnarmI)
-  [COVID-19 and Freelance Artists (USA)](https://covid19freelanceartistresource.wordpress.com/)
- [Our Response to the COVID-19 Crisis, by Designers + Cultural Workers branch of the United Voices of the World Union (UK)](https://mailchi.mp/0f67a2d44fa7/our-response-to-the-covid-19-crisis)
- [Germany promises financial support to help arts institutions hit by coronavirus](https://www.theartnewspaper.com/news/germany-promises-financial-support-to-help-arts-institutions-hit-by-coronavirus?fbclid=IwAR17XesDK2nmrY-aoBLlqcQycwMvqKAngGjshMgr_z1KLKa0Q69OcStsN0Y)
- [Mutual Aid: How to Build a Network in Your Neighborhood from Medford-Somerville (USA)](https://docs.google.com/document/d/1ca-sz4DRNvUg8ezcrfd6awH-ahxBDJwnbdzxm4_qDVs/edit)
- [Collective Care Is Our Best Weapon against COVID-19](https://docs.google.com/document/d/1uP49OQGhosfBN4BOYQvyy_Mu3mpCSOYzip13LksC-S8/edit)
