---
title: "Piracy and Civil Disobedience, Then and Now"
---

> Note: This session is under construction. Below you will find a preliminary reading list.

# On the concept of piracy

Amedeo Policante, The Pirate Myth.Genealogies of an Imperial Concept. Routledge, 2015.
https://library.memoryoftheworld.org/#/book/49ecca24-12bc-44f9-9c4c-ecafbd74b3e6
> The image of the pirate is at once spectral and ubiquitous. It haunts the imagination of international legal scholars, diplomats and statesmen involved in the war on terror. It returns in the headlines of international newspapers as an untimely ‘security threat’. It materializes on the most provincial cinematic screen and the most acclaimed works of fiction. It casts its shadow over the liquid spatiality of the Net, where cyber-activists, file-sharers and a large part of the global youth are condemned as pirates, often embracing that definition with pride rather than resentment. Today, the pirate remains a powerful political icon, embodying at once the persistent nightmare of an anomic wilderness at the fringe of civilization, and the fantasy of a possible anarchic freedom beyond the rigid norms of the state and of the market. And yet, what are the origins of this persistent ‘pirate myth’ in the Western political imagination? Can we trace the historical trajectory that has charged this ambiguous figure with the emotional, political and imaginary tensions that continue to characterize it? What can we learn from the history of piracy and the ways in which it intertwines with the history of imperialism and international trade? Drawing on international law, political theory, and popular literature, The Pirate Myth offers an authoritative genealogy of this immortal political and cultural icon, showing that the history of piracy – the different ways in which pirates have been used, outlawed and suppressed by the major global powers, but also fantasized, imagined and romanticised by popular culture – can shed unexpected light on the different forms of violence that remain at the basis of our contemporary global order.

Martin Fredriksson, James Arvanitakis. Piracy: Leakages From Modernity. Litwin Books, 2014
https://library.memoryoftheworld.org/#/book/302a5c74-bf61-4401-b9c5-1c900e2b1e31
> "Piracy" is a concept that seems everywhere in the contemporary world. From the big screen with the dashing Jack Sparrow, to the dangers off the coast of Somalia; from the claims by the Motion Picture Association of America that piracy funds terrorism, to the political impact of pirate parties in countries like Sweden and Germany. While the spread of piracy provokes responses from the shipping and copyright industries, the reverse is also true: for every new development in capitalist technologies, some sort of "piracy" moment emerges. This may be most obvious in the current ideologisation of Internet piracy, where the rapid spread of so called pirate parties is developing into a kind of global political movement. While the pirates of Somalia seem a long way removed from Internet pirates illegally downloading the latest music hit, it is the assertion of this book that such developments indicate a complex interplay between capital flows and relations, late modernity, property rights and spaces of contestation. That is, piracy emerges at specific nodes in capitalist relations that create both blockages and leaks between different social actors. These various aspects of piracy form the focus for this book. It is a collection of texts that takes a broad perspective on piracy and attempts to capture the multidimensional impacts of piracy on capitalist society today. The book is edited by James Arvanitakis at the University of Western Sydney and Martin Fredriksson at Linköping University, Sweden.



# Piracy Then 

Gabriel Kuhn. Life Under the Jolly Roger: Reflections on Golden Age Piracy. PM Press, 2010.
https://library.memoryoftheworld.org/#/book/2b9566b3-5575-47ea-8f64-e7e023bd7385
> Dissecting the conflicting views of the golden age of pirates—as romanticized villains on one hand and genuine social rebels on the other—this fascinating chronicle explores the political and cultural significance of these nomadic outlaws by examining a wide range of ethnographical, sociological, and philosophical standards. The meanings of race, gender, sexuality, and disability in pirate communities are analyzed and contextualized, as are the pirates' forms of organization, economy, and ethics. Going beyond simple swashbuckling adventures, the examination also discusses the pirates' self-organization, the internal make-up of the crews, and their early-1700s philosophies—all of which help explain who they were and what they truly wanted. Asserting that pirates came in all shapes, sexes, and sizes, this engaging study ultimately portrays pirates not just as mere thieves and killers but as radical activists with their own society and moral code fighting against an empire.


Peter T. Leeson. The Invisible Hook: The Hidden Economics of Pirates. Princeton University Press, 2009.
https://library.memoryoftheworld.org/#/book/549a0aa1-6b3f-4c96-a020-97667345b89e
> Pack your cutlass and blunderbuss--it's time to go a-pirating! The Invisible Hook takes readers inside the wily world of late seventeenth- and early eighteenth-century pirates. With swashbuckling irreverence and devilish wit, Peter Leeson uncovers the hidden economics behind pirates' notorious, entertaining, and sometimes downright shocking behavior. Why did pirates fly flags of Skull & Bones? Why did they create a "pirate code"? Were pirates really ferocious madmen? And what made them so successful? The Invisible Hook uses economics to examine these and other infamous aspects of piracy. Leeson argues that the pirate customs we know and love resulted from pirates responding rationally to prevailing economic conditions in the pursuit of profits.
The Invisible Hook looks at legendary pirate captains like Blackbeard, Black Bart Roberts, and Calico Jack Rackam, and shows how pirates' search for plunder led them to pioneer remarkable and forward-thinking practices. Pirates understood the advantages of constitutional democracy--a model they adopted more than fifty years before the United States did so. Pirates also initiated an early system of workers' compensation, regulated drinking and smoking, and in some cases practiced racial tolerance and equality. Leeson contends that pirates exemplified the virtues of vice--their self-seeking interests generated socially desirable effects and their greedy criminality secured social order. Pirates proved that anarchy could be organized.

Paul H Robinson. Pirates, Prisoners, and Lepers: Lessons From Life Outside the Law. University of Nebraska Press, 2015.
https://library.memoryoftheworld.org/#/book/1cda6de9-7b34-4d0f-90b4-35e4f9cb15a4

> It has long been held that humans need government to impose social order on a chaotic, dangerous world. How, then, did early humans survive on the Serengeti Plain, surrounded by faster, stronger, and bigger predators in a harsh and forbidding environment? Pirates, Prisoners, and Lepers examines an array of natural experiments and accidents of human history to explore the fundamental nature of how human beings act when beyond the scope of the law. Pirates of the 1700s, the leper colony on Molokai Island, prisoners of the Nazis, hippie communes of the 1970s, shipwreck and plane crash survivors, and many more diverse groups—they all existed in the absence of formal rules, punishments, and hierarchies. Paul and Sarah Robinson draw on these real-life stories to suggest that humans are predisposed to be cooperative, within limits.  
What these “communities” did and how they managed have dramatic implications for shaping our modern institutions. Should today’s criminal justice system build on people’s shared intuitions about justice? Or are we better off acknowledging this aspect of human nature but using law to temper it? Knowing the true nature of our human character and our innate ideas about justice offers a roadmap to a better society. 

Janice E. Thomson. Mercenaries, Pirates, and Sovereigns: State-Building and Extraterritorial Violence in Early Modern Europe. Princeton University Press, 1996.
https://library.memoryoftheworld.org/#/book/c29893dd-d596-4434-8858-46878380df37

> The contemporary organization of global violence is neither timeless nor natural, argues Janice Thomson. It is distinctively modern. In this book she examines how the present arrangement of the world into violence-monopolizing sovereign states evolved over the six preceding centuries.

Peter Linebaugh. Stop, Thief!: The Commons, Enclosures, and Resistance (Spectre). PM Press, 2014.
https://library.memoryoftheworld.org/#/book/c529dbe5-e7b8-4bd2-9d6c-b320733551d2

> In bold and intelligently written essays, historian Peter Linebaugh takes aim at the thieves of land, the polluters of the seas, the ravagers of the forests, the despoilers of rivers, and the removers of mountaintops. From Thomas Paine to the Luddites and from Karl Marx—who concluded his great study of capitalism with the enclosure of commons—to the practical dreamer William Morris who made communism into a verb and advocated communizing industry and agriculture, to the 20th-century communist historian E. P. Thompson, Linebaugh brings to life the vital commonist tradition. He traces the red thread from the great revolt of commoners in 1381 to the enclosures of Ireland, and the American commons, where European immigrants who had been expelled from their commons met the immense commons of the native peoples and the underground African American urban commons, and all the while urges the ancient spark of resistance.


## Piracy Now



Valbona Muzaka. The Politics of Intellectual Property Rights and Access to Medicines. Palgrave Macmillan, 2011.
https://library.memoryoftheworld.org/#/book/061b5434-b9dc-4dfe-b82e-9c7838175b07

> This book shows why contests over intellectual property rights and access to affordable medicines emerged in the 1990s and how they have been 'resolved' so far. It argues that the current arrangement mainly ensures wealth for some rather than health for all, and points to broader concerns related to governing intellectual property solely as capital


Gaëlle Krikorian and Amy Kapczynski. Access to Knowledge in the Age of Intellectual Property. Zone Books, 2010.
https://library.memoryoftheworld.org/#/book/45ea1328-3910-4ab6-87d1-53131065394c

> At the end of the twentieth century, intellectual property rights collided with everyday life. Expansive copyright laws and digital rights management technologies sought to shut down new forms of copying and remixing made possible by the Internet. International laws expanding patent rights threatened the lives of millions of people around the world living with HIV/AIDS by limiting their access to cheap generic medicines. For decades, governments have tightened the grip of intellectual property law at the bidding of information industries; but recently, groups have emerged around the world to challenge this wave of enclosure with a new counter-politics of "access to knowledge" or "A2K." They include software programmers who took to the streets to defeat software patents in Europe, AIDS activists who forced multinational pharmaceutical companies to permit copies of their medicines to be sold in poor countries, subsistence farmers defending their rights to food security or access to agricultural biotechnology, and college students who created a new "free culture" movement to defend the digital commons. Access to Knowledge in the Age of Intellectual Property maps this emerging field of activism as a series of historical moments, strategies, and concepts. It gathers some of the most important thinkers and advocates in the field to make the stakes and strategies at play in this new domain visible and the terms of intellectual property law intelligible in their political implications around the world. A Creative Commons edition of this work will be freely available online.

Vandana Shiva. Protect or Plunder? Understanding Intellectual Property Rights. Zed, 2001. 
> Intellectual property rights, TRIPS, patents - they sound technical, even boring. Yet, as Vandana Shiva shows, what kinds of ideas, technologies, identification of genes, even manipulations of life forms can be owned and exploited for profit by giant corporations is a vital issue for our times. In this readable and compelling introduction to an issue that lies at the heart of the socalled knowledge economy, Vandana Shiva makes clear how this Western-inspired and unprecedented widening of the concept does not in fact stimulate human creativity and the generation of knowledge. Instead, it is being exploited by transnational corporations in order to increase their profits at the expense of the health of ordinary people, and the poor in particular, and the age-old knowledge and independence of the world's farmers. Intellectual protection is being transformed into corporate plunder. Little wonder popular resistance around the world is rising to the WTO that polices this new intellectual world order, the pharmaceutical, biotech and other corporations which dominate it, and the new technologies they are foisting upon us.


Vandana Shiva. Biopiracy. The Plunder of Nature and Knowledge. South End Press, 1999.

> In this intelligently argued and principled book, internationally renowned Third World environmentalist Vandana Shiva exposes the latest frontier of the North's ongoing assault against the South's biological and other resources. Since the land, the forests, the oceans, and the atmosphere have already been colonized, eroded, and polluted, she argues, Northern capital is now carving out new colonies to exploit for gain: the interior spaces of the bodies of women, plants and animals.

Balasegaram M, et al.  An Open source Pharma Roadmap. PLoS Med 14(4): e1002276. 2017.

Open Source Pharma
https://www.opensourcepharma.net/


Charlotte Waelde and Hector L. MacQueen. Intellectual Property: The Many Faces of the Public Domain.Edward Elgar Publishing, 2007.
https://library.memoryoftheworld.org/#/book/c6bf5c11-dcc4-4329-ae40-85bc2b26a020

> As technological progress marches on, so anxiety over the shape of the public domain is likely to continue if not increase. This collection helps to define the boundaries within which the debate over the shape of law and policy should take place. From historical analysis to discussion of contemporary developments, the importance of the public domain in its cultural and scientific contexts is explored by lawyers, scientists, economists, librarians, journalists and entrepreneurs. The contributions will both deepen and enliven the reader's understanding of the public domain in its many guises, and will also serve to highlight the public domain's key role in innovation. This book will appeal not only to students and researchers coming from a variety of fields, but also to policy-makers in the IP field and those more generally interested in the public domain, as well as those more directly involved in the current movements towards open access, open science and open source.

Kate Darling and Aaron Perzanowski. Creativity Without Law: Challenging the Assumptions of Intellectual Property. NYU Press, 2017.
https://library.memoryoftheworld.org/#/book/9c5320be-d313-407c-8938-4e7717fbda45

> Intellectual property law, or IP law, is based on certain assumptions about creative behavior. The case for regulation assumes that creators have a fundamental legal right to prevent copying, and without this right they will under-invest in new work. But this premise fails to fully capture the reality of creative production. It ignores the range of powerful non-economic motivations that compel creativity, and it overlooks the capacity of creative industries for self-governance and innovative social and market responses to appropriation. This book reveals the on-the-ground practices of a range of creators and innovators. In doing so, it challenges intellectual property orthodoxy by showing that incentives for creative production often exist in the absence of, or in disregard for, formal legal protections. Instead, these communities rely on evolving social norms and market responses—sensitive to their particular cultural, competitive, and technological circumstances—to ensure creative incentives. From tattoo artists to medical researchers, Nigerian filmmakers to roller derby players, the communities illustrated in this book demonstrate that creativity can thrive without legal incentives, and perhaps more strikingly, that some creative communities prefer, and thrive, in environments defined by self-regulation rather than legal rules. Beyond their value as descriptions of specific industries and communities, the accounts collected here help to ground debates over IP policy in the empirical realities of the creative process. Their parallels and divergences also highlight the value of rules that are sensitive to the unique mix of conditions and motivations of particular industries and communities, rather than the monoculture of uniform regulation of the current IP system.

Elizabeth Alford Pollock. Popular Culture, Piracy, and Outlaw Pedagogy: A Critique of the Miseducation of Davy Jones. Sense Publishers, 2014.
https://library.memoryoftheworld.org/#/book/93e66264-526f-48e6-9b22-5a9fc9d6b093

> Popular Culture, Piracy, and Outlaw Pedagogy explores the relationship between power and resistance by critiquing the popular cultural image of the pirate represented in Pirates of the Caribbean. Of particular interest is the reliance on modernism's binary good/evil, Sparrow/Jones, how the films' distinguish the two concepts/characters via corruption, and what we may learn from this structure which I argue supports neoliberal ideologies of indifference towards the piratical Other. What became evident in my research is how the erasure of corruption via imperial and colonial codifications within seventeenth century systems of culture, class hierarchies, and language succeeded in its re-presentation of the pirate and members of a colonized India as corrupt individuals with empire emerging from the struggle as exempt from that corruption. This erasure is evidenced in Western portrayals of Somali pirates as corrupt Beings without any acknowledgement of transnational corporations' role in provoking pirate resurgence in that region. This forces one to re-examine who the pirate is in this situation. Erasure is also evidenced in current interpretations of both Bush's No Child Left Behind and Obama's Race to the Top initiative. While NCLB created conditions through which corruption occurred, I demonstrate how Race to the Top erases that corruption from the institution of education by placing it solely into the hands of teachers, thus providing the institution a "free pass" to engage in any behavior it deems fit. What pirates teach us, then, are potential ways to thwart the erasure process by engaging a pedagogy of passion, purpose, radical love and loyalty to the people involved in the educational process.

Marcell Mars, Tomislav Medak, Petar Jandrić, Ana Kuzmanić. Knowledge Commons and Activist Pedagogies: From Idealist Positions to Collective Actions. SensePublishers, 2017.
https://library.memoryoftheworld.org/#/book/30ed59e8-7d95-47d5-b37f-73de3a2e2c0b


Max Haiven. Crises of Imagination, Crises of Power: Capitalism, Creativity and the Commons. Zed Books, 2014.
https://library.memoryoftheworld.org/#/book/79da1290-aa12-41d4-a5cd-895d91f45c4f

> Today, when it seems like everything has been privatized, when austerity is too often seen as an economic or political problem that can be solved through better policy, and when the idea of moral values has been commandeered by the right, how can we re-imagine the forces used as weapons against community, solidarity, ecology and life itself?  In this stirring call to arms, Max Haiven argues that capitalism has colonized how we all imagine and express what is valuable. Looking at the decline of the public sphere, the corporatization of education, the privatization of creativity, and the power of finance capital in opposition to the power of the imagination and the growth of contemporary social movements, Haiven provides a powerful argument for creating an anti-capitalist commons. Not only is capitalism crisis itself, but moving beyond it is the only key to survival. 

James Boyle. The Public Domain: Enclosing the Commons of the Mind. Yale University Press, 2008.
https://library.memoryoftheworld.org/#/book/5c2bcb6e-53a1-465a-b975-e432c2ac8b1a

> In this enlightening book James Boyle describes what he calls the range wars of the information age—today’s heated battles over intellectual property. Boyle argues that just as every informed citizen needs to know at least something about the environment or civil rights, every citizen should also understand intellectual property law. Why? Because intellectual property rights mark out the ground rules of the information society, and today’s policies are unbalanced, unsupported by evidence, and often detrimental to cultural access, free speech, digital creativity, and scientific innovation. Boyle identifies as a major problem the widespread failure to understand the importance of the public domain—the realm of material that everyone is free to use and share without permission or fee. The public domain is as vital to innovation and culture as the realm of material protected by intellectual property rights, he asserts, and he calls for a movement akin to the environmental movement to preserve it. With a clear analysis of issues ranging from Jefferson’s philosophy of innovation to musical sampling, synthetic biology and Internet file sharing, this timely book brings a positive new perspective to important cultural and legal debates. If we continue to enclose the “commons of the mind,” Boyle argues, we will all be the poorer. 

Patrick Burkart. Pirate Politics: The New Information Policy Contests. MIT, 2014.
https://library.memoryoftheworld.org/#/book/38c1541f-ffc0-4d19-9848-7c20f05d3a7a

> The Swedish Pirate Party emerged as a political force in 2006 when a group of software programmers and file-sharing geeks protested the police takedown of The Pirate Bay, a Swedish file-sharing search engine. The Swedish Pirate Party, and later the German Pirate Party, came to be identified with a free culture message that came into conflict with the European Union's legal system. In this book, Patrick Burkart examines the emergence of Pirate politics as an umbrella cyberlibertarian movement that views file sharing as a form of free expression and advocates for the preservation of the Internet as a commons. He links the Pirate movement to the Green movement, arguing that they share a moral consciousness and an explicit ecological agenda based on the notion of a commons, or public domain. The Pirate parties, like the Green Party, must weigh ideological purity against pragmatism as they move into practical national and regional politics. Burkart uses second-generation critical theory and new social movement theory as theoretical perspectives for his analysis of the democratic potential of Pirate politics. After setting the Pirate parties in conceptual and political contexts, Burkart examines European antipiracy initiatives, the influence of the Office of the U.S. Trade Representative, and the pressure exerted on European governance by American software and digital exporters. He argues that pirate politics can be seen as cultural environmentalism, a defense of Internet culture against both corporate and state colonization.

Gary Hall. Pirate Philosophy: For a Digital Posthumanities. MIT Press, 2016.
https://library.memoryoftheworld.org/#/book/9e4351ea-258c-4216-939b-24c7e6b05d47

> In Pirate Philosophy, Gary Hall considers whether the fight against the neoliberal corporatization of higher education in fact requires scholars to transform their own lives and labor. Is there a way for philosophers and theorists to act not just for or with the antiausterity and student protestors -- "graduates without a future" -- but in terms of their political struggles? Drawing on such phenomena as peer-to-peer file sharing and anticopyright/pro-piracy movements, Hall explores how those in academia can move beyond finding new ways of thinking about the world to find instead new ways of being theorists and philosophers in the world.
Hall describes the politics of online sharing, the battles against the current intellectual property regime, and the actions of Anonymous, LulzSec, Aaron Swartz, and others, and he explains Creative Commons and the open access, open source, and free software movements. But in the heart of the book he considers how, when it comes to scholarly ways of creating, performing, and sharing knowledge, philosophers and theorists can challenge not just the neoliberal model of the entrepreneurial academic but also the traditional humanist model with its received ideas of proprietorial authorship, the book, originality, fixity, and the finished object. In other words, can scholars and students today become something like pirate philosophers?

Jerome H. Reichman, Tom Dedeurwaerdere, Paul F. Uhlir. Governing Digitally Integrated Genetic Resources, Data, and Literature: Global Intellectual Property Strategies for a Redesigned Microbial Research Commons. Cambridge University Press, 2016.
https://library.memoryoftheworld.org/#/book/10e6d501-5cfe-4c3c-9851-9149adef9ef6

> The free exchange of microbial genetic information is an established public good, facilitating research on medicines, agriculture, and climate change. However, over the past quarter-century, access to genetic resources has been hindered by intellectual property claims from developed countries under the World Trade Organization's TRIPS Agreement (1994) and by claims of sovereign rights from developing countries under the Convention on Biological Diversity (CBD) (1992). In this volume, the authors examine the scientific community's responses to these obstacles and advise policymakers on how to harness provisions of the Nagoya Protocol (2010) that allow multilateral measures to support research. By pooling microbial materials, data, and literature in a carefully designed transnational e-infrastructure, the scientific community can facilitate access to essential research assets while simultaneously reinforcing the open access movement. The original empirical surveys of responses to the CBD included here provide a valuable addition to the literature on governing scientific knowledge commons.

Lucy Finchett-Maddock. Protest, Property and the Commons: Performances of Law and Resistance, Routledge, 2016.
https://library.memoryoftheworld.org/#/book/2655af82-f155-4dd3-ae93-3f733c7fee31

> Protest, Property and the Commons: Performances of Law and Resistance examines the occupation of space as a mode of resistance. Drawing on the phenomena of social centres, as radical political communities that use the space of squatted, rented, or owned property, the book considers how such communities offer an alternative form of law to that of the state. It then goes on to address the relationship between this form of law recent protest phenomena, such as the Occupy movement. How does the performance of an alternative law enact a e~commonse(tm)? How and why is this manifested in the legal occupation of space? And what does this relationship between space and the commons indicate about the criminalisation of the occupation of space? Contributing to an ongoing re-imagination of the law of property, Protest, Property and the Commons will be of interest to anyone concerned with the role of law in political protest.

Monica Horten. A Copyright Masquerade: How Corporate Lobbying Threatens Online Freedoms, Zed Books, 2013.
https://library.memoryoftheworld.org/#/book/762d1215-d3ad-4185-94e1-dd22318c1802

> When thousands marched through ice and snow against a copyright treaty, their cries for free speech on the Internet shot to the heart of the European Union and forced a political U-turn. The mighty entertainment industries could only stare in dismay, their back-room plans in tatters. This highly original analysis of three attempts to bring in new laws to defend copyright on the Internet - ACTA, Ley Sinde and the Digital Economy Act - investigates the dance of influence between lobbyists and their political proxies and unmasks the sophistry of their arguments. Copyright expert Monica Horten outlines the myriad ways that lobbyists contrived to bypass democratic process and persuade politicians to take up their cause in imposing an American corporate agenda. In doing so, she argues the case for stronger transparency in copyright policy-making. A Copyright Masquerade is essential reading for anyone who cares about copyright and the Internet, and to those who care about freedom of speech and good government.

Hector Postigo. The Digital Rights Movement: The Role of Technology in Subverting Digital Copyright. MIT Press, 2012
https://library.memoryoftheworld.org/#/book/d2e09be0-7561-4452-bdb4-fc802fa6feb7

> The movement against restrictive digital copyright protection arose largely in response to the excesses of the Digital Millennium Copyright Act (DMCA) of 1998. In The Digital Rights Movement, Hector Postigo shows that what began as an assertion of consumer rights to digital content has become something broader: a movement concerned not just with consumers and gadgets but with cultural ownership. Increasingly stringent laws and technological measures are more than incoveniences; they lock up access to our "cultural commons." Postigo describes the legislative history of the DMCA and how policy "blind spots" produced a law at odds with existing and emerging consumer practices. Yet the DMCA established a political and legal rationale brought to bear on digital media, the Internet, and other new technologies. Drawing on social movement theory and science and technology studies, Postigo presents case studies of resistance to increased control over digital media, describing a host of tactics that range from hacking to lobbying. Postigo discusses the movement's new, user-centered conception of "fair use" that seeks to legitimize noncommercial personal and creative uses such as copying legitimately purchased content and remixing music and video tracks. He introduces the concept of technological resistance--when hackers and users design and deploy technologies that allows access to digital content despite technological protection mechanisms--as the flip side to the technological enforcement represented by digital copy protection and a crucial tactic for the movement.

Joost Smiers and Marieke van Schijndel. Imagine There Is No Copyright and No Cultural Conglomorates too…. Institute of Network Cultures, 2009.
https://library.memoryoftheworld.org/#/book/d4d853ae-29b5-4a65-aecd-80bfcb11349e

Andrew Lison, Marcell Mars, Tomislav Medak, Rick Prelinger. Archives. Meson Press, 2019
https://library.memoryoftheworld.org/#/book/73163bf4-4558-4ab3-ad3e-b17bc7e5f92f

> Archives have become a nexus in the wake of the digital turn. This book sets out to show how expanded archival practices can challenge contemporary conceptions and inform the redistribution of power and resources. Calling for the necessity to reimagine the potentials of archives in practice, the three contributions ask: Can archives fulfill their paradoxical potential as utopian sites in which the analog and the digital, the past and future, and remembrance and forgetting commingle?


Adrian Johns. Piracy: the intellectual property wars from Gutenberg to Gates. University Of Chicago, 2009.
https://library.memoryoftheworld.org/#/book/3b648669-6cdd-48ca-acca-f5b07b0ae101

> The recording industry's panic over illegal downloads is nothing new; a century ago, London publishers faced a similar crisis when pirate editions of sheet music were widely available at significantly less cost. Similarly, the debate over pharmaceutical patents echoes an 18th-century dispute over the origins of Epsom salt. These are just two of the historical examples that Johns (_The Nature of the Book_) draws upon as he traces the tensions between authorized and unauthorized producers and distributors of books, music, and other intellectual property in British and American culture from the 17th century to the present. Johns's history is liveliest when it is rooted in the personal—the 19th-century renegade bibliographer Samuel Egerton Brydges, for example, or the jazz and opera lovers who created a thriving network of bootleg recordings in the 1950s—but the shifting theoretical arguments about copyright and authorial property are presented in a cogent and accessible manner. Johns's research stands as an important reminder that today's intellectual property crises are not unprecedented, and offers a survey of potential approaches to a solution.

Jonas Andersson. For the good of the net: The Pirate Bay as strategic sovereign. Open Humanities Press, 2009
https://library.memoryoftheworld.org/#/book/599d21af-fc40-4e36-8b30-3f3808ce4873

> In this essay I will argue that as peer-to-peer (p2p)-based file-sharing increasingly becomes the norm for media acquisition among the general Internet public, entities such as The Pirate Bay and associated quasi-institutional entities such as Piratbyrån, Zeropaid, TorrentFreak, etc. have begun to appear less as a reactive force (i.e. ‘breaking the rules’) and more as a proactive one (‘setting the rules’). In providing platforms for sharing and for voicing dissent towards the established entertainment industry, the increasing autonomy gained by these piratical actors becomes more akin to the concept of ‘positive liberty’ than to a purely ‘negative,’ reactive one. 1 Rather than complain about the conservatism of established forms of distribution they simply create new, alternative ones. Entities such as The Pirate Bay can thus be said to have effectively had the ‘upper hand’ in the conflict over the future of copyright and digital distribution. They increasingly set the terms with regard to establishing not only technical protocols for distribution but also codes of behaviour and discursive norms. The entertainment industry is then forced to react to these terms. In this sense, the likes of The Pirate Bay become – in the language of French philosopher Michel de Certeau (1984) – strategic rather than tactical. With this, however, comes the added problem of becoming exposed by their opponents as visible perpetrators of particular acts. The strategic sovereignty of sites such as The Pirate Bay makes them appear to be the reason for the wider change in media distribution, not just an incidental side-effect of it.

Caren Irr. Pink Pirates: Contemporary American Women Writers and Copyright. University of Iowa Press, 2010
https://library.memoryoftheworld.org/#/book/3c065cd2-f1f2-440b-80ce-64f7948b4b7a

> Today, copyright is everywhere, surrounded by a thicket of no trespassing signs that mark creative work as private property. Caren Irr’s Pink Pirates asks how contemporary novelists—represented by Ursula Le Guin, Andrea Barrett, Kathy Acker, and Leslie Marmon Silko—have read those signs, arguing that for feminist writers in particular copyright often conjures up the persistent exclusion of women from ownership. Bringing together voices from law schools, courtrooms, and the writer's desk, Irr shows how some of the most inventive contemporary feminist novelists have reacted to this history. Explaining the complex, three-century lineage of Anglo-American copyright law in clear, accessible terms and wrestling with some of copyright law's most deeply rooted assumptions, Irr sets the stage for a feminist reappraisal of the figure of the literary pirate in the late twentieth century—a figure outside the restrictive bounds of U.S. copyright statutes. Going beyond her readings of contemporary women authors, Irr’s exhaustive history of how women have fared under intellectual property regimes speaks to broader political, social, and economic implications and engages digital-era excitement about the commons with the most utopian and materialist strains in feminist criticism.

Margie Borschke. This Is Not a Remix: Piracy, Authenticity and Popular Music. Bloomsbury, 2017
https://library.memoryoftheworld.org/#/book/14675205-bc62-4797-8876-6e9400b2b30e
> Widespread distribution of recorded music via digital networks affects more than just business models and marketing strategies; it also alters the way we understand recordings, scenes and histories of popular music culture. This Is Not a Remix uncovers the analog roots of digital practices and brings the long history of copies and piracy into contact with contemporary controversies about the reproduction, use and circulation of recordings on the internet.Borschke examines the innovations that have sprung from the use of recording formats in grassroots music scenes, from the vinyl, tape and acetate that early disco DJs used to create remixes to the mp3 blogs and vinyl revivalists of the 21st century. This is Not A Remix challenges claims that 'remix culture' is a substantially new set of innovations and highlights the continuities and contradictions of the Internet era. Through an historical focus on copy as a property and practice, This Is Not a Remix focuses on questions about the materiality of media, its use and the aesthetic dimensions of reproduction and circulation in digital networks. Through a close look at sometimes illicit forms of composition-including remixes, edits, mashup, bootlegs and playlists-Borschke ponders how and why ideals of authenticity persist in networked cultures where copies and copying are ubiquitous and seemingly at odds with romantic constructions of authorship. By teasing out unspoken assumptions about media and culture, this book offers fresh perspectives on the cultural politics of intellectual property in the digital era and poses questions about the promises, possibilities and challenges of network visibility and mobility.

Boatema Boateng. The Copyright Thing Doesn't Work Here: Adinkra and Kente Cloth and Intellectual Property in Ghana.University Of Minnesota Press, 2011
https://library.memoryoftheworld.org/#/book/803364ab-a23b-420f-8f86-32f6ef05f0bc

> In Ghana, adinkra and kente textiles derive their significance from their association with both Asante and Ghanaian cultural nationalism. Adinkra, made by stenciling patterns with black dye, and kente, a type of strip weaving, each convey, through color, style, and adornment, the bearer’s identity, social status, and even emotional state. Yet both textiles have been widely mass-produced outside Ghana, particularly in East Asia, without any compensation to the originators of the designs. In The Copyright Thing Doesn’t Work Here, Boatema Boateng focuses on the appropriation and protection of adinkra and kente cloth in order to examine the broader implications of the use of intellectual property law to preserve folklore and other traditional forms of knowledge. Boateng investigates the compatibility of indigenous practices of authorship and ownership with those established under intellectual property law, considering the ways in which both are responses to the changing social and historical conditions of decolonization and globalization. Comparing textiles to the more secure copyright protection that Ghanaian musicians enjoy under Ghanaian copyright law, she demonstrates that different forms of social, cultural, and legal capital are treated differently under intellectual property law. Boateng then moves beyond Africa, expanding her analysis to the influence of cultural nationalism among the diaspora, particularly in the United States, on the appropriation of Ghanaian and other African cultures for global markets. Boateng’s rich ethnography brings to the surface difficult challenges to the international regulation of both contemporary and traditional concepts of intellectual property, and questions whether it can even be done.


Adrian Johns. Death of a Pirate: British Radio and the Making of the Information Age. W. W. Norton & Company, 2010


> Johns, an expert in the field of intellectual property and piracy, walks us through the history of pirate radio. Pirate radio stations were most famously a British phenomenon (although many other countries had their own versions of these outlaw broadcasters); they operated from offshore sites, usually a boat, skirting the British regulations regarding license fees, broadcast rights, etc. The BBC saw them as illegal and disreputable, but the pirate broadcasters and their listeners (and even many artists) thought they were exciting and indispensable. The end of British pirate radio came soon after a partnership between two colorful station owners, Oliver Smedley and Reg Calvert, ended in violence, property theft, and death. 


Noam Chomsky. Pirates and Emperors, Old and New: International Terrorism in the Real World. Haymarket Books, 2015
https://library.memoryoftheworld.org/#/book/54b6baaa-fe93-4b2e-b6cc-4453bd8db1dd

> This updated edition of Noam Chomsky's classic dis-section of terrorism explores the role of the U.S. in the Middle East, and reveals how the media manipulates -public opinion about what constitutes "terrorism." This edition includes new chapters covering the second Palestinian intifada that began in October 2000; an analysis of the impact of September 11 on U.S. foreign policy in the Middle East; a deconstruction of depictions and perceptions of terrorism since that date; as well as the original sections on Iran and the U.S. bombing of Libya. Chomsky starts by tracing the changing meaning of "terrorism," examining how it originally referred to violent acts by "governments designed to ensure popular submission." He calls its current application "retail terrorism," practiced by "thieves who molest the powerful." Chomsky argues that appreciating the differences between state terror and nongovernmental terror is crucial to stopping terrorism, and understanding why atrocities like the bombing of the World Trade Center happen. In comparing the "war on terror" launched by George W. Bush to that of his father and Ronald Reagan's administrations, Chomsky recalls Winston Churchill's summation of the terror by the powerful: "The rich and powerful have every right to demand that they be left in peace to enjoy what they have gained, often by violence and terror; the rest can be ignored as long as they suffer in silence, but if they interfere with the lives of those who rule the world by right, the 'terrors of the earth' will be visited upon them with righteous wrath, unless power is constrained from within." Pirates and Emperors is a brilliant account of the workings of state terrorism by the world's foremost critic of U.S. imperialism. An internationally acclaimed philosopher, linguist, and political activist, Noam Chomsky teaches at MIT. International Terrorism in the Real World

Rodolphe Durand, Jean-Philippe Vergne. The Pirate Organization: Lessons From the Fringes of Capitalism. Harvard Business Press, 2012
https://library.memoryoftheworld.org/#/book/0164f5ee-5a34-47a3-82f7-97d35cb1c1a5
> When capitalism spread along the trade routes toward the Indies…when radio opened an era of mass communication . . . when the Internet became part of the global economy…pirates were there. And although most people see pirates as solitary anarchists out to destroy capitalism, it turns out the opposite is true. They are the ones who forge the path. In The Pirate Organization, Rodolphe Durand and Jean-Philippe Vergne argue that piracy drives capitalism’s evolution and foreshadows the direction of the economy. Through a rigorous yet engaging analysis of the history and golden ages of piracy, the authors show how pirates form complex and sophisticated organizations that change the course of capitalism. Surprisingly, pirate organizations also behave in predictable ways: challenging widespread norms; controlling resources, communication, and transportation; maintaining trade relationships with other communities; and formulating strategies favoring speed and surprise. We could learn a lot from them—if only we paid more attention. Durand and Vergne recommend that rather than trying to stamp out piracy, savvy entrepreneurs and organizations should keep a sharp eye on the pirate space to stay successful as the game changes—and it always does.
First published in French to great critical acclaim and commercial success as L’Organisation Pirate: Essai sur l’évolution du capitalisme, this book shows that piracy is not random. It’s predictable, it cannot be separated from capitalism, and it likely will be the source of capitalism’s continuing evolution.

Peter Ludlow. Crypto Anarchy, Cyberstates, and Pirate Utopias. MIT Press, 2001
https://library.memoryoftheworld.org/#/book/46519a68-0abc-404a-9598-641a9251649b

> In Crypto Anarchy, Cyberstates, and Pirate Utopias, Peter Ludlow extends the approach he used so successfully in High Noon on the Electronic Frontier, offering a collection of writings that reflects the eclectic nature of the online world, as well as its tremendous energy and creativity. This time the subject is the emergence of governance structures within online communities and the visions of political sovereignty shaping some of those communities. Ludlow views virtual communities as laboratories for conducting experiments in the construction of new societies and governance structures. While many online experiments will fail, Ludlow argues that given the synergy of the online world, new and superior governance structures may emerge. Indeed, utopian visions are not out of place, provided that we understand the new utopias to be fleeting localized "islands in the Net" and not permanent institutions.
The book is organized in five sections. The first section considers the sovereignty of the Internet. The second section asks how widespread access to resources such as Pretty Good Privacy and anonymous remailers allows the possibility of "Crypto Anarchy" -- essentially carving out space for activities that lie outside the purview of nation states and other traditional powers. The third section shows how the growth of e-commerce is raising questions of legal jurisdiction and taxation for which the geographic boundaries of nation-states are obsolete. The fourth section looks at specific experimental governance structures evolved by online communities. The fifth section considers utopian and anti-utopian visions for cyberspace.

Pirates and Publishers: A Social History of Copyright in Modern China
Authors: Fei-Hsien Wang
Publisher: Princeton University Press
Series: Studies of the Weatherhead East Asian Institute
Year: 2019
https://library.memoryoftheworld.org/#/book/557fb350-fbe2-4236-81cc-64e55f9fb196

> A detailed historical look at how copyright was negotiated and protected by authors, publishers, and the state in late imperial and modern China.
In Pirates and Publishers, Fei-Hsien Wang reveals the unknown social and cultural history of copyright in China from the 1890s through the 1950s, a time of profound sociopolitical changes. Wang draws on a vast range of previously underutilized archival sources to show how copyright was received, appropriated, and practiced in China, within and beyond the legal institutions of the state. Contrary to common belief, copyright was not a problematic doctrine simply imposed on China by foreign powers with little regard for Chinese cultural and social traditions. Shifting the focus from the state legislation of copyright to the daily, on-the-ground negotiations among Chinese authors, publishers, and state agents, Wang presents a more dynamic, nuanced picture of the encounter between Chinese and foreign ideas and customs.
Developing multiple ways for articulating their understanding of copyright, Chinese authors, booksellers, and publishers played a crucial role in its growth and eventual institutionalization in China. These individuals enforced what they viewed as copyright to justify their profit, protect their books, and crack down on piracy in a changing knowledge economy. As China transitioned from a late imperial system to a modern state, booksellers and publishers created and maintained their own economic rules and regulations when faced with the absence of an effective legal framework.
Exploring how copyright was transplanted, adopted, and practiced, Pirates and Publishers demonstrates the pivotal roles of those who produce and circulate knowledge.

Low Power to the People: Pirates, Protest, and Politics in FM Radio Activism
Authors: Christina Dunbar-Hester
Publisher: MIT Press
Series: Inside Technology
Year: 2014
https://library.memoryoftheworld.org/#/book/8cc5ce44-31e5-4e58-b6c6-66d5c5e21c78

> The United States ushered in a new era of small-scale broadcasting in 2000 when it began issuing low-power FM (LPFM) licenses for noncommercial radio stations around the country. Over the next decade, several hundred of these newly created low-wattage stations took to the airwaves. In Low Power to the People, Christina Dunbar-Hester describes the practices of an activist organization focused on LPFM during this era. Despite its origins as a pirate broadcasting collective, the group eventually shifted toward building and expanding regulatory access to new, licensed stations. These radio activists consciously cast radio as an alternative to digital utopianism, promoting an understanding of electronic media that emphasizes the local community rather than a global audience of Internet users.Dunbar-Hester focuses on how these radio activists impute emancipatory politics to the "old" medium of radio technology by promoting the idea that "microradio" broadcasting holds the potential to empower ordinary people at the local community level. The group's methods combine political advocacy with a rare commitment to hands-on technical work with radio hardware, although the activists' hands-on, inclusive ethos was hampered by persistent issues of race, class, and gender. Dunbar-Hester's study of activism around an "old" medium offers broader lessons about how political beliefs are expressed through engagement with specific technologies. It also offers insight into contemporary issues in media policy that is particularly timely as the FCC issues a new round of LPFM licenses.
Title: Creativity and Its Discontents: China's Creative Industries and Intellectual Property Rights Offenses
Authors: Laikwan Pang
Publisher: Duke University Press
Year: 2012
https://library.memoryoftheworld.org/#/book/70653f2d-22b6-4496-be92-05ea7d449ad0

> Creativity and Its Discontents is a sharp critique of the intellectual property rights (IPR)–based creative economy, particularly as it is embraced or ignored in China. Laikwan Pang argues that the creative economy—in which creativity is an individual asset to be commodified and protected as property—is an intensification of Western modernity and capitalism at odds with key aspects of Chinese culture. Nevertheless, globalization has compelled China to undertake endeavors involving intellectual property rights. Pang examines China's IPR-compliant industries, as well as its numerous copyright violations. She describes how China promotes intellectual property rights in projects such as the development of cultural tourism in the World Heritage city of Lijiang, the transformation of Hong Kong cinema, and the cultural branding of Beijing. Meanwhile, copyright infringement proliferates, angering international trade organizations. Pang argues that piracy and counterfeiting embody the intimate connection between creativity and copying. She points to the lack of copyright protections for Japanese anime as the motor of China's dynamic anime culture. Theorizing the relationship between knockoffs and appropriation art, Pang offers an incisive interpretation of China's flourishing art scene. Creativity and Its Discontents is a refreshing rejoinder to uncritical celebrations of the creative economy.

# On the concept of Civil Disobedience

Beyond Doing Good: Civil Disobedience as Design Pedagogy
Authors: Hannah Rose Mendoza
Publisher: The MIT Press
Year: 2011


In Praise of Disobedience: The Soul of Man Under Socialism and Other Works
Authors: Oscar Wilde
Publisher: Verso
Year: 2018
> Works of Wilde's annus mirabilis of 1891 in one volume, with an introduction by renowned British playwright. In Praise of Disobedience draw on works from a single miraculous year in which Oscar Wilde published the larger part of his greatest works in prose — the year he came into maturity as an artist. Before the end of 1891, he had written the first of his phenomenally successful plays and met the young man who would win his heart, beginning the love affair that would lead to imprisonment and public infamy. In a witty introduction, playwright, novelist and Wilde scholar Neil Bartlett explains what made this point in the writer's life central to his genius and why Wilde remains a provocative and radical figure to this day.

Carl Cohen. “Seven Arguments Against Civil Disobedience”. Chapter 6, Civil Disobedience: Conscience, Tactics, and the Law. New York: Columbia University Press, 1971. 

Critical Art Ensamble. Electronic Civil Disobedience and Other Unpopular Ideas. 1995.

Hannah Arendt. “Civil Disobedience” , in Crises of the Republic: Lying in Politics, Civil Disobedience, on Violence, Thoughts on Politics and Revolution. HMH, 1972.

> “Civil Disobedience” examines various opposition movements, from the Freedom Riders to the war resisters to the segregationists. 


A Duty to Resist: When Disobedience Should Be Uncivil
Authors: Candice Delmas
Publisher: Oxford University Press
Year: 2018 
> What are our responsibilities in the face of injustice? How far should we go to fight it? Many would argue that as long as a state is nearly just, citizens have a moral duty to obey the law. Proponents of civil disobedience generally hold that, given this moral duty, a person needs a solid justification to break the law. But activists from Henry David Thoreau and Mohandas Gandhi to the Movement for Black Lives have long recognized that there are times when, rather than having a duty to obey the law, we have a duty to disobey it. 
Taking seriously the history of this activism, A Duty to Resist wrestles with the problem of political obligation in real world societies that harbor injustice. Candice Delmas argues that the duty of justice, the principle of fairness, the Samaritan duty, and political association impose responsibility to resist under conditions of injustice. We must expand political obligation to include a duty to resist unjust laws and social conditions even in legitimate states. For Delmas, this duty to resist demands principled disobedience, and such disobedience need not always be civil. At times, covert, violent, evasive, or offensive acts of lawbreaking can be justified, even required. Delmas defends the viability and necessity of illegal assistance to undocumented migrants, leaks of classified information, distributed denial-of-service (DDoS) attacks, sabotage, armed self-defense, guerrilla art, and other modes of resistance. There are limits: principle alone does not justify law breaking. But uncivil disobedience can sometimes be not only permissible but required in the effort to resist injustice. 

Civil Disobedience: Protest, Justification and the Law
Authors: Tony Milligan
Publisher: Bloomsbury Academic
Year: 2013
> Civil disobedience is a form of protest with a special standing with regards to the law that sets it apart from political violence. Such principled law-breaking has been witnessed in recent years over climate change, economic strife, and the treatment of animals. Civil disobedience is examined here in the context of contemporary political activism, in the light of classic accounts by Thoreau, Tolstoy, and Gandhi to call for a broader attitude towards what civil disobedience involves. The question of violence is discussed, arguing that civil disobedience need only be aspirationally non-violent and that although some protests do not clearly constitute law-breaking they may render people liable to arrest. For example, while there may not be violence against persons, there may be property damage, as seen in raids upon animal laboratories. Such forms of militancy raise ethical and legal questions.
Arguing for a less restrictive theory of civil disobedience, the book will be a valuable resource for anyone studying social movements and issues of political philosophy, social justice, and global ethics.

Civil Disobedience
Authors: William E. Scheuerman
Publisher: Polity
Year: 2018
> What is civil disobedience? Although Mahatma Gandhi and Martin Luther King helped to bring the idea to prominence, even today it remains unclear how we should best understand civil disobedience. Why have so many different activists and intellectuals embraced it, and to what ends? Is civil disobedience still politically relevant in today's hyper-connected world? Does it make sense, for example, to describe Edward Snowden's actions, or those of recent global movements like Occupy, as falling under this rubric? If so, how must it adapt to respond to the challenges of digitalization and globalization and the rise of populist authoritarianism in the West? 
In this elegantly written introductory text, William E. Scheuerman systematically analyzes the most important interpretations of civil disobedience. Drawing out the striking differences separating religious, liberal, radical democratic, and anarchist views, he nonetheless shows that core commonalities remain. Against those who water down the idea of civil disobedience or view it as obsolescent, Scheuerman successfully salvages its central elements. The concept of civil disobedience, he argues, remains a pivotal tool for anyone hoping to bring about political and social change.

Act Up. Civil Disobedience Training Manual. 


Occupy: Three Inquiries in Disobedience
Authors: W. J. T. Mitchell, Bernard E. Harcourt, Michael Taussig
Publisher: University of Chicago Press
Year: 2013
> Mic check! Mic check! Lacking amplification in Zuccotti Park, Occupy Wall Street protestors addressed one another by repeating and echoing speeches throughout the crowd. In Occupy, W. J. T. Mitchell, Bernard E. Harcourt, and Michael Taussig take the protestors’ lead and perform their own resonant call-and-response, playing off of each other in three essays that engage the extraordinary Occupy movement that has swept across the world, examining everything from self-immolations in the Middle East to the G8 crackdown in Chicago to the many protest signs still visible worldwide. “You break through the screen like Alice in Wonderland,” Taussig writes in the opening essay, “and now you can’t leave or do without it.” Following Taussig’s artful blend of participatory ethnography and poetic meditation on Zuccotti Park, political and legal scholar Harcourt examines the crucial difference between civil and political disobedience. He shows how by effecting the latter—by rejecting the very discourse and strategy of politics—Occupy Wall Street protestors enacted a radical new form of protest. Finally, media critic and theorist Mitchell surveys the global circulation of Occupy images across mass and social media and looks at contemporary works by artists such as Antony Gormley and how they engage the body politic, ultimately examining the use of empty space itself as a revolutionary monument.   Occupy stands not as a primer on or an authoritative account of 2011’s revolutions, but as a snapshot, a second draft of history, beyond journalism and the polemics of the moment—an occupation itself.

Art, Disobedience, and Ethics: The Adventure of Pedagogy
Authors: Dennis Atkinson
Publisher: Palgrave Macmillan
Year: 2017
> This book explores art practice and learning as processes that break new ground, through which new perceptions of self and world emerge. Examining art practice in educational settings where emphasis is placed upon a pragmatics of the ‘suddenly possible’, Atkinson looks at the issues of ethics, aesthetics, and politics of learning and teaching. These learning encounters drive students beyond the security of established patterns of learning into new and modified modes of thinking, feeling, seeing, and making.

Cyber Disobedience
Authors: Jeff Shantz
Publisher: John Hunt Publishing
Year: 2014
> Few activities have captured the contemporary popular imagination as hacking and online activism, from Anonymous and beyond. Few political ideas have gained more notoriety recently than anarchism. Yet both remain misunderstood and much maligned. /Cyber Disobedience/ provides the most engaging and detailed analysis of online civil disobedience and anarchism today.



The Coming Swarm: DDOS Actions, Hacktivism, and Civil Disobedience on the Internet
Authors: Molly Sauter
Publisher: Bloomsbury Academic
Year: 2014
> What is Hacktivism? In The Coming Swarm, Molly Sauter examines the history, development, theory, and practice of distributed denial of service actions as a tactic of political activism. The internet is a vital arena of communication, self expression, and interpersonal organizing. When there is a message to convey, words to get out, or people to unify, many will turn to the internet as a theater for that activity. As familiar and widely accepted activist tools-petitions, fundraisers, mass letter-writing, call-in campaigns and others-find equivalent practices in the online space, is there also room for the tactics of disruption and civil disobedience that are equally familiar from the realm of street marches, occupations, and sit-ins? With a historically grounded analysis, and a focus on early deployments of activist DDOS as well as modern instances to trace its development over time, The Coming Swarm uses activist DDOS actions as the foundation of a larger analysis of the practice of disruptive civil disobedience on the internet.

Walden and on the Duty of Civil Disobedience
Authors: Henry David Thoreau
Publisher: Emereo
Year: 2012
> Encompassing aspects of autobiography, spiritual treatise, political declaration, and historical commentary, Henry David Thoreaus Walden is one of the classic greats to be revisited by all audiences as an example of achievement in both breadth and beauty. Thoreau masterfully blends his personal opinions on topics from economy and education with elegant prose describing his peaceful paradise at Walden. Walden makes the rare presentation of an idealist viewpoint in a far from ideal world. 

Civil Disobedience in Focus
Authors: Hugo Adam Bedau
Publisher: Routledge
Year: 1991
> Although the issue of civil disobedience has been discussed as early as 399 B.C., this topic continues to be at the center of much recent debate in the wake of events such as Tiananmen Square and the anti-apartheid movement in South Africa. "Civil Disobedience in" "Focus" assembles all the basic materials, both classic and contemporary, needed for the philosophical assessment of this controversial subject. The first part of this work explores the three most influential classic arguments: Plato in the "Crito," Thoreau in the 1840s, and Martin Luther King, Jr. in the 1960s. The second part of this book shifts to a contemporary philosophical discussion setting forth the most important reflections by a number of today's leading thinkers. Included is John Rawls's definition and justification of civil disobedience in liberal democracy which has provoked much dicussion. The other essays, written by contemporary British and American thinkers, bring into sharp relief the issues -- conceptual, normative, and political -- raised in the classic arguments. A stimulating edition, "Civil Disobedience in" "Focus" will be invaluable to students of ethics, social/political philosophy, and philosophy of law, as well as to activists.


