---
title: "Through a feminist lense"
images: ["/images/care_curve.jpg"]

---

# Reproductive rights

While routine and non-urgent procedures are being postponed in the areas most affected by the epidemic, the exceptionality of the situation is negatively impacting women's right to a safe abortion. In the USA, for instance, Republican lawmakers are demanding that any new funding to combat COVID-19 include the anti-abortion Hyde Amendment.

**Source:** 
- [House Republicans Tried to Capitalize on Coronavirus to Sneak Anti-Abortion Language Into Law](https://www.motherjones.com/politics/2020/03/house-republicans-tried-to-capitalize-on-coronavirus-to-sneak-anti-abortion-language-into-law/)

Therefore, organising networks that can map which hospitals are guaranteeing access to abortion is becoming a priority. In Italy, a [Telegram Channel](https://t.me/aborto_emergenzaCOVID19) and a 24h hotline (+39 3319634889) were opened by the activist network [Obiezione Respinta](https://obiezionerespinta.info), in order to provide a mapping service (updated daily) and information about hospital and farmacies that guarantee reproductive rights. 
Another example is this [list](https://consultoriautogestita.wordpress.com/interruzione-di-gravidanza/?fbclid=IwAR10ukV3ac0-nuUDxb3mfPuVIzkWv0q_sb2HFy94I_usnZbiGkP1b6AlRz0) of hopital where is still possile to get an abortion, made by Consultoria Autogestita Transiti in Milan.


# Domestic violence

Warning: for many, #stayathome is by no means a reassuring invitation. An increase of domestic violence at a time of forced domesticity, something that we can easily imagine, was plentifully in evidence in the first epicenter of the pandemic in China, where [divorces](https://www.newshub.co.nz/home/world/2020/03/coronavirus-spike-in-divorces-as-fighting-couples-forced-into-isolation-report.html) have been spiking and the hashtag [#AntiDomesticViolenceDuringEpidemic #疫期反家暴#](https://www.bbc.com/news/world-asia-51705199) was used over 3,000 times in the last month.

More recently, we have seen similar trends emerging in the second epicentre, Italy, a country notorious even in less difficult times for its high numbers of femicides at the hands of "those who hold the house keys". During the last few days, chilling videos of domestic violence have begun to circulate on social media. These are videos that we will not link here, but that feminist sentinels on the net are mapping and trying to contain the cases. 

The most significant action to combat domestic violence in these times of forced and prolonged proximity was put in place by the network of Italian anti-violence centers [DiRE](https://www.dire.it/12-03-2020/432907-coronavirus-violenza-donne-veltri-d-i-re-chiamateci-noi-ci-siamo/), with the support of the national transfeminist movement Non Una Di Meno. This network has so far secured the regular operation of national and regional domestic violence hotlines.

In this context, it becomes increasingly clear how gender violence is a structural device against which a perspective of systemic transformation must be activated, with initiatives ranging from educational prevention to workplace measures.

**SEE also:** 
- [Home Is Not A Safe Place For Everyone](https://www.huffpost.com/entry/domestic-violence-coronavirus_n_5e6a6ac1c5b6bd8156f3641b)
- [Pandemic Inequalities, Pandemic Demands](https://www.weareplanc.org/blog/pandemic-inequalities-pandemic-demands/) by Plan C.

# Carework

Workers who face the greatest health risks during the pandemic are the workers that carry out essential [social reproduction tasks](https://www.nytimes.com/interactive/2020/03/15/business/economy/coronavirus-worker-risk.html), such as cleaners, nurses, homecarers or cashiers. Yet, as feminist critiques explained many times over, these job are often worse off in terms of salary, hardship, precarity and safety conditions. They are also most often performed by women and migrants. 

The statement of anonymous hospital cleaner from Bergamo (one of the cities hit hardest by the pandemic) has been shared many times on social media: 

> We are the invisible workers. We are the ones who get up at 5am in the morning, but nobody sees us. The only trace of our existence is the cleaning we do, which often goes unnoticed, as it is taken for granted. But we exist, we are here too. We too, the workers of the hospital cleaning service, are doing everything we can to make our organization as safe as possible during this period. We are here, despite the fact that no one talks about us, despite the fears, given the risks that we and our families are facing. We are here and we work, even if our collective bargaining agreement expired years ago, leaving us with ridiculous wages. Yes, we are working too, unceasingly like others, for ourselves and for the whole community.

**Source:** 
- [Sveglia all’alba per ospedali lindi e in ordine: l’importanza delle addette alle pulizie](https://www.bergamonews.it/2020/03/12/sveglia-allalba-per-ospedali-lindi-e-in-ordine-limportanza-delle-addette-alle-pulizie/358865/)

In the UK, cleaning, portering and catering staff at Lewisham Hospital - where Coronavirus cases have been treated - have walked out after private contractor ISS failed to pay the wages of the hospital workers.

**Source:** 
- [Cleaners in coronavirus-hit London hospital walk out after private contractor fails to pay wages](https://www.gmb-southern.org.uk/news/cleaners-walk-out-lewisham-hospital-contractor-fails-pay-wages)

In the meanwhile, a recent report on carework released by the NGO Oxfam estimates that: 
> Taxing an additional 0.5% of the wealth of the richest 1% over the next 10 years is equal to investments needed to create 117 million jobs in education, health and elderly careand other sectors,and to close care deficits.

**Source:** 
- [Time to Care. Unpaid and underpaid care work and the global inequality crisis. Oxfam briefing Paper, January 2020.](https://oxfamilibrary.openrepository.com/bitstream/handle/10546/620928/bp-time-to-care-inequality-200120-en.pdf)


# Other resources from the Pirate Care Syllabus

For a broader introduction to the many issues connected with care labour, you can have a look at the sessions ![](session:whatiscare) and ![](session:crisisofcare).



# Further reading

- [Interruzione di gravidanza](https://consultoriautogestita.wordpress.com/interruzione-di-gravidanza/)
- [L’emergenza di prendersi cura di noi: risorse online al tempo di Covid-19, by Chayn Italia (ITA)](https://www.che-fare.com/chayn-donne-covid-cura/)