---

title: "Those who can't go home: prisoners, refugees and homeless"
images: ["/images/care_curve.jpg"]

---

This session, unlike others presented here, does not contain tips for moving into action, but it offers an archive of relevant news that can help to start common debates and reflections on what demands we should collectively place for a more just future.

# Conditions in prisons

Since Saturday 7 March, in more than twenty Italian jails prisoners have been protesting and rioting. In just a few days, dozens of people got injured, ten prisoners died (according to the authorities, of an overdose after stealing drugs and methadone in the infirmaries, although this information has been disputed) and about seventy have escaped. Demonstrations continue in several institutions, and in some cases detainees are still occupying various sections of the prison complex. 

The reasons behind all these episodes are different and have to do both with the new emergency that Italy is experiencing, and with the chronic emergencies that the prison system has been experiencing for decades, such as overpopulation and under-resourcing. A common thread linking many cases is the fear of the new Coronavirus (SARS-CoV-2) infection and anger over the measures taken by prison authorities to contain it. The decision taken by the Ministry of Justice suspended, among other things, bonus day releases, partial freedom regimes and meetings with family members from 9 to 22 March. Until then, the only communications allowed between those who are serving a sentence and those who wait outside are phone and video calls, where the prison is able to guarantee them. The measure sparked the anger of those who thought it was yet another limitation of their rights, given that the infection could also spread through the workers and the prison police.

**Source:** 
- [Le rivolte nelle carceri sono il frutto di crisi vecchie e nuove, L'Internazionale (ITA)](https://www.internazionale.it/notizie/giuseppe-rizzo/2020/03/11/rivolte-carcere-coronavirus)

---

While similar restrictions are put in effect in other countries, many advocacy groups are asking for amnesties and the early release of prisoners serving time for minor offences, putting the case for a more comprehensive reform of the justice system on the international agenda, to move beyond jailing as the default mechanism to cope with crimes, in favour of [prison abolitionism](https://en.wikipedia.org/wiki/Prison_abolition_movement#Abolitionist_views) and [reparative/resotrative justice](https://cain.ulster.ac.uk/issues/law/cjr/chap9.pdf) options. 

**See:** 
- [To contain coronavirus, release people in prison. Do not let Covid-19 become Katrina in Connecticut.](https://ctmirror.org/category/ct-viewpoints/joseph-gaylin-noora-reffat-and-arvind-venkataraman/)


# Emergencies in refugee camps

Geneva, 10 March 2020 – The world’s response to the COVID-19 crisis must encompass and focus on all, including those forced to flee their homes. The elderly among the world’s forcibly displaced population are particularly vulnerable, warned today UNHCR, the UN Refugee Agency, launching its initial COVID-19 appeal. UNHCR is urgently seeking an initial US$33 million to boost the preparedness, prevention and response activities to address the immediate public health needs of refugees prompted by COVID-19.
More than 70 million people globally have been forced by persecution, conflict, violence and human rights violations to flee their homes. Of those, more than 20 million are refugees, of whom 84 per cent are being hosted by low or middle-income nations which have weaker health and water and sanitation systems.

**Source:** 
- [UN Refugee Agency steps up COVID-19 preparedness, prevention and response measures](https://www.unhcr.org/news/press/2020/3/5e677f634/un-refugee-agency-steps-covid-19-preparedness-prevention-response-measures.html)

---

The overcrowded and horrific living conditions in the hotspot camps on the Greek islands provide the perfect storm for a COVID-19 outbreak, warns Médecins Sans Frontières (MSF)/Doctors Without Borders in a statement released on 13th March. As the first COVID-19 case has been confirmed on Lesbos, elsewhere on the island, evacuation of the camps has become more urgent than ever.In some parts of Moria camp there is just one water tap for every 1,300 people and no soap available. Families of five or six have to sleep in spaces of no more than three square metres. 
There are 42,000 asylum seekers trapped on the five hotspots on the Greek islands, which only have the capacity to host 6,000 people in total. Among them are many patients with chronic diseases such as diabetes, who are extremely vulnerable to COVID-19.

**Source:** 
- [COVID-19: Evacuation of squalid Greek camps more urgent than ever in light of coronavirus pandemic](https://www.msf.org.uk/article/covid-19-evacuation-squalid-greek-camps-more-urgent-ever-light-coronavirus-pandemic)


# Facing homelessness

Here are some resources that look at the impact and articulation of care for those facing homelessness during the coronavirus emergency. Many workers in precarious conditions, freelance and zero hours contract worldwide are at severe risk of becoming homeless at the moment, due to the lack of income and inability of paying rent. While some countries are introducing some mitigating measures - for example in Italy, where the government temporarily suspended mortgage payments and reduced household bills (and is considering a suspension of rents too) - in many areas such measures are not in place and add a significant burden to those tenants already stretched for making ends meet, especially in urban areas without rent caps or tenants rights, where speculation on rents, gentrification and airbnb-fication are left unchecked. Moreover, as campuses close down, many students are facing a housing crisis. 

- [CDC's guidance for homeless shelters](https://www.cdc.gov/coronavirus/2019-ncov/community/homeless-shelters/plan-prepare-respond.html)
- [Specific Considerations for Public Health Authorities to Limit Infection Risk Among People Experiencing Homelessness](https://files.hudexchange.info/public/resources/documents/Specific-Considerations-for-Public-Health-Authorities-to-Limit-Infection-Risk-Among-People-Experiencing-Homelessness.pdf)
- [What if you can’t stay home? Recommendations to support the health of people experiencing homelessness during the Coronavirus State of Emergency](http://www.streetsheet.org/what-if-you-cant-stay-home/) 
This list of recommendations comes from homeless people and advocates at the Coalition on Homelessness and the Street Sheet newspaper in San Francisco.

# Further reading
- [Coronavirus. Emergenza economica, domenica il decreto da almeno 15 miliardi: stop versamenti Fisco e rate mutui, Il Sole 24 Ore (ITALY)](https://www.ilsole24ore.com/art/coronavirus-rimborso-gli-spettacoli-rinvio-laurea-ultime-novita-decreto-ADl1TAD)
- [Coronavirus Calls for an Emergency Rent Freeze and Eviction Moratorium,  Jacobin (USA)](https://www.jacobinmag.com/2020/03/coronavirus-housing-security-rent-freeze-eviction)
- [Hong Kong retailers in rent battle to survive virus, protests blow (HONG KONG)](https://retail.economictimes.indiatimes.com/news/industry/hong-kong-retailers-in-rent-battle-to-survive-virus-protests-blow/74393790)