---
title: Commoning Care
has_sessions: mappingtheinvisible, radicalredistribution, unproductiveresistance, exploringinterdependencies, transgenerationalassembly, howtobuildapiratekindergarteninyourneighbourhood
---

# Introduction
![](static/topic/commoningcare/T.rubrum_EM.jpg)

The topic “Commoning care” emerged from a set of creative methods and collective "rituals" used to escape the capitalist hegemony that were experimented with in a context of collectivizing childcare and explore different pedagogies. "Commoning care" here is also broadly intended as a statement, to say that the only work that has to be done immediately is the one which aims to undo capitalism altogether. The first 4 sessions of this topic are therefore focused on the questions of life/work balance and unpaid labour, while the last two are related to the  experience of creating a pirate kindergarten in Milan.

Both “commoning” and “care” are concepts around which many theories (and practices) have emerged and grown in the last decades. Therefore, it is risky – and indeed it may sound confusing – to bring these terms together. At the same time however, this can also be a strategy to create a perspective, a viewpoint from which to navigate these concepts without making them abstract and, as a consequence, delivering them to capitalistic uses. Such reterritorialization happens frequently: one just has to think of terms such as "queer" or "participation", to name just a couple, which have been quickly appropriated by market investment strategies and state's practices of control on propriety. However, the battle over language is never settled: we always lose and take back concepts, inventing and reinventing meanings and perspectives through which a word can show its worlds.

Thus, instead of trying to give a stable and yet imprecise definition of “Commoning Care”, this introduction start from some useful quotes to explore these terms and their possible meanings when conjoined:

> “Care is everything that is done (rather than everything that 'we' do) to maintain, continue, and repair 'the world' so that all (rather than 'we') can live in it as well as possible. That world includes . . . all that we seek to interweave in a complex, life-sustaining web (modified from Tronto 1993, 103).” - Maria Puig de la Bellacasa

> “To speak of the commons as if it were a natural resource is misleading at best and dangerous at worst – the commons is an activity and, if anything, it expresses relationships in society that are inseparable from relations to nature. It might be better to keep the word as a verb, an activity, rather than as a noun, a substantive.” - Peter Linebaugh

Therefore:

> “Being-in-common – that is, community – can no longer be thought of or felt as a community of humans alone; it must become multi-species community that includes all of those with whom our livelihoods are interdependent and interrelated.”- Katherine Gibson

Let's talk a bit about the context now. In the last decades, the organization of social reproduction – the daily and generational reproductive labour occurring in households, schools, hospitals, communities, lands, etc. – has become a subject of inquiry and a central topic from the perspective of capital investments and the labour market: a battle-ground of privatization, regulation and power dynamics along the lines of gender, race, and class. 

Within a western perspective, the one I am working and thinking from, it has become evident that the crisis of the welfare system has resulted in many people being "left behind." One response has been a market-oriented “techno-solutionist” hope (Evgeny Morozov, 2013) that digital technologies will help society address the reorganization of care needs (i.e. through health and disease prevention apps). These technologies are mostly developed for individual connected users while they confer a special status to the technologisits involved in defining and solving societal problems. Another response has seen people turn to more common ways of organizing care themselves. Such is the case of the rising platform cooperativism movement; of the transnational collectives experimenting with “Instituting Otherwise” methods (BAK, 2016); and of practices of radical redistribution of income, time, space, and knowledge. These communities are positioning care within specific forms of situated, embodied practices tinkering with technologies. They are refusing the exploitation of the present labour conditions and expressing a transformative vision through commoning wealth and health. They are practicing a different conceptualization of value and values  and, finally, they are rethinking assemblages and kinships from a non-human centric perspective.

However, the practices of commoning care have been marginalized, criminalized, and restricted by governments around the world: from collective spaces evacuated through the strategic use of conservative bureaucracy, to the individual criminalization of participants in collective actions. In this sense, the framework of “Pirate Care” can provide a clear understanding of the link between the emerging practices of commoning care and the response of capital.

Despite repression, from the perspective of common strategies to survive and create more livable lives, it is easy to see a renewed need and interest in autonomous practices of education throughout Europe. Indeed, these material experimentations are spreading, both because of a limited access to public services, as well as the necessity to rethink pedagogies as a battleground through which to maintain the possibility of livable futures open. We can look at these practices as the creation of collective tools through which to undo what we have been taught and to collectively rebuild awareness of our needs, while escaping “the hegemony of Capitalocentrism” (J. K. Gibson-Graham, 1996).

The capacity to change perspective depends on a collective redefinition of value, based on our understanding of the asymmetries and differences that exist between us. Moreover, there is an urgent “ethical and political obligation” (Puig de la Bellacasa, 2017) of keeping together (and alive) complicated more-than-human assemblages.

# Sessions in this topic

The following sessions are therefore based on a workshopping practice that makes use of tools from radical play, creative and visual methods for social research and speculative interventions. Sessions come from readings and reflections made within the communities of [Macao](http://macaomilano.org) and [Soprasotto](http://soprasottomilano.it/), which I am part of. The first community is a cultural center organized by art workers since 2012 in Milan (there are several articles online, however, I wrote [this](http://hcommons.org/deposits/item/hc:19821/) about it). The second commuinty is a pirate nest organized by parents since 2013 in Milan ([here](http://commonfare.net/it/stories/soprasotto-asilo-autogestito?story_locale=en) a short description), last two sessionin are specifically dedicated to this experiment.

These workshops are straightforward, although able to foster discussions around complex topics (such as social reproduction, the refusal of work, the normativity of social organization). Their aim is to collectively visualize and understand in playful ways:  
- the present relations of power and their asymmetries: ![01. Mapping the Invisible](session:mappingtheinvisible) and ![02. Radical Redistribution](session:radicalredistribution);
- the capacity of our decisions to determine common futures and the power dynamics at play when decisions are organized and displayed: ![03. Unproductive Resistance](session:unproductiveresistance) and ![04. Exploring Interdependencies](session:exploringinterdependencies);
- and finally, the potential that different ways of “commoning care” are able to unfold ![05. Transgenerational Assembly](session:transgenerationalassembly) and ![06. How to build a pirate kindergarten in your neighbourhood](session:howtobuildapiratekindergarteninyourneighbourhood).

# Bibliography
To see a comprehensive list of references for this topic go to the [collection](http://syllabus.pirate.care/_preview/library/BROWSE_LIBRARY.html#/search/tags/commoningcare).

---
<br/><br/><br/><br/>
Enjoy and fork. To add, to suggest, to ask: @maddalenafragnito