---
title: "Flatten the curve, grow the care: What are we learning from Covid-19"
images: ["/topic/coronanotes/care_curve.jpg"]
description: "A collective note-taking effort to learn from the urgency of care amidst the Coronavirus pandemic, focusing on issues of care, labour, ecology and technology."
has_sessions: assistingpeopleinisolation, throughafeministlense, kidsinquarantine, withouthomeincorona, convivialitywithoutproximity, mutualaidfortheunemployed, coronavirusandenvironmentalcrisis, techandcorona
---

# An invitation to join the collective note-taking

This is a collective note-taking effort to document and learn from the organising of solidarity in response to the urgency of care precipitated by the pandemic of Coronavirus (SARS-Cov-2). The first round of notes, thoughts, protocols and propositions, or sessions as we categorise them here in the syllabus, reflects, largely, the experience of organising amidst outbreak and lockdown in Italy. In keeping with the spirit of this syllabus, we focus on those practices that foreground care, labour, technology and disobedience. They are meant to offer both practical guidance and inspiration to organising and living with the outbreak elsewhere. But are also meant to help articulate demands to shift our societies from capitalism, productivism, patriarchy and racism to societies centred on collectivising the shared task of regenerating the interdependent well-being of humans and nature.

Unlike the remaining topics in this Pirate Care Syllabus, this one is closely following developments that are unfolding. It is thus partial and provisional to the Italian, Croatian and British contexts from which we write. However, we encourage others to contribute to building a larger body of notes documenting solidarity in the time of quarantine. Please get in touch with us and propose practices you would like to document, you can reach us through the following channels:

- [info@pirate.care](mailto:info@pirate.care)
- [Facebook page](https://www.facebook.com/pirate.care.network/)
- [Facebook group](https://www.facebook.com/groups/191818791894368/)
- [Instagram](https://www.instagram.com/pirate.care/)
- [Telegram Channel](https://t.me/piratecare) 
- [#piratecare:matrix.org](https://riot.im/app/#/room/#piratecare:matrix.org)

# Flatten the curve, grow the care

![](static/topic/coronanotes/care_curve.jpg)

"Flatten the Curve" has become both a guiding principle for public health responses and a rallying call encouraging people to actively pursue social distancing. The spread of the virus should be slowed down so that around 20% of those who hospitalisation and around 5% of those who require intensive care remain at any moment low enough in number so that hospitals have enough of staff and equipment to provide everyone with the best chances of recovery and survival. The spikes caused by the exponential spread of the virus and medical cases have cripled the healthcare systems in Wuhan and across Italy, and this is what we want to avoid. Hence, "Flatten the Curve".

However, we want to claim that "Flatten the Curve" is not enough. Not only do we want to keep the spread of the contagion within the limits of health care system's capacity, but rather that the social crisis resulting from the response to and the aftermath of the pandemic will require a re-focusing of societies on modalities and capacities of care. Something that we think is already pre-figured in the practices and forms of organisation documented here. Hence, "Grow the Care".

## A common health care crisis

The Coronavirus outbreak has demonstrated the weaknesses of the public health system that has far too few ICU beds and ventilator and respirators to deal with the sudden spike in infections, thus contributing to increased mortality from the outbreak. In Italy, the system is so overstretched that the ERs are not able to timely attend to acute conditions such as heart attacks and many surgeries have been postponed, leading to many additional preventable deaths. Time-critical procedures as pregnancy terminations are being postoponed too.

Medical staff at hospitals is working under conditions of war-like duress - under-equipped, overworked and overexposed - leading to a growing number of them getting infected and having to go into isolation and requiring assistance. Service workers - particularly, cleaners, carers, domestic workers, deliverers, workers in grocery stores, just as many others who can't work from home - are exposed to the contagion.

The vulnerability of many at-risk groups is contributing to the crisis. First, there is the elderly and those living with other health conditions. Then there are those who are undocumented migrants and can be refused medical care. Those who don't have medical care coverage and face a crippling debt if they need testing or end up in hospitals. Those who don't live in a home of their own: homeless, refugees, elderly in retirement homes, women in safe houses or foreign students on campuses. But also many who cannot avoid to work: cleaners, workers in grocery stores, food industry and transport, carers - and industrial workers, who are asked to continue as nothing is happening.

## A combined crisis of care, work and environment

Over the last few decades, capitalist development has privatised, defunded and undercut the public mission of the healthcare systems across the world. It has surrendered to market forces many other institutional and non-institutional aspects of social reproduction, such as cleaning, cooking, child care, elderly care, and education. These sectors depend on a large army of labour, frequently consisting of women and migrants, who work in precarious conditions of low wages, limited benefits, zero-hour or on-demand contracts, informal arrangements and illegality. As the societal tasks of care have been subsumed to capitalist accumulation, the forces of labour have been fragmented and individualised, excising their own reproduction from the networks of mutual support and social action. Isolation is already a prevalent condition.

The last four decades have seen a two-to three-fold increase in zoonotic leaps of viruses from animals to humans. The zoonotic leaps such as Coronavirus, which seems to have originated from bats (and is found also in other animals), are a consequence of the incursion of industrial agriculture and farming into natural habitats and of growing inclusion of wild species into capitalist food commodity chains that have created conditions for such spillovers. Degraded ecosystems, with their complexity reduced to benefit industrial agriculture, have a lower capacity to halt the spread of epidemics. This will only worsen as planetary ecological destabilisation is expected to spawn new pathogens at an increasing rate. Recent studies are also highlighting the correlation between the severity of the impact of coronavirus and the rates of air pollution in affected areas. 

For the majority of people on this planet, who are deemed expendible from the point of view of capital, to die from epidemics or even common viruses has been the norm for a very long time. The pre-existing conditions of neo-colonial poverty, poor health, malnutrition and degraded habitat can weaponise viruses and epidemics. It is believed that 60% of deaths from the Spanish Flue was in Western Bengal. The worst is, however, that many of these diseases have known cures and vaccines. In the UK, for instance, the life expectancy between the richest and the poorest kids is today of [18 years](https://www.ft.com/content/35003f82-565d-11ea-abe5-8e03987b7b20?fbclid=IwAR3bBaG61uScXBsqFIvK8cub7AhbBKiJMVCoSM2DwOGe5z9Ee18AI2funvg). What Coronavirus is introducing is a class-less variable in the disposition of care provisions, making it impossible, for the moment, to sort out the damned from those who can be saved along the usual axes of discrimination. This condition will not last for long.

## A crisis of domesticity

Due to the advised social distance and the cancellation of many public activities, many precarious workers are now facing weeks and months without work and income. Compensation for self-isolation does not exist in many places. Staying at home in deepening poverty is a horrific prospect. They will be joined by armies of laid-off workers.

Nurseries, kindergartens and schools are closed, creating an impossible situation for many parents who are required to work. In many cases, the elderly, who are most at-risk from the pandemic, are forced to stay with kids, creating an emotionally difficult situation in homes and families.

But there are also who suffer mentally ill, disabled and suffering severe conditions for whom remaining isolated to home is not feasible. And then there are those who face domestic violence for whom the lockdown equals continued abuse. The violence will only grow as neither adults nor kids can pursue their interests outside of home nor can socialise. The isolation without a radical rethink of how we organise self-determinative work, free time and conviviality will start to leave its psychological toll.

## Organizing for an alternative future

The pandemic is likely to push an already unstable global economy into a tailspin, triggering measures to restore capitalist accumulation that will, judging from the past, might bring about further reductions to the public care system, dismantling of labour protections, discouraging civic life and deepening inequality and poverty. The fallout might set back efforts to counter and adapt to climate change that might lead to comparable disasters. Against these prospects, the loss of organising capacity to effectively make political claims while the outbreak is ongoing might prove crippling.

We are living through a time of deep transformation that will impact our collective future beyond the emergency of containing the epidemic. It is both a time of acceleration, a time of uncertainty expressed in statistical predictions, a time of suspension. The shape of what is to come is not written in stone, but it will greatly depend upon our joint reflection and capacity to organise political actions. There will be an urge to simply "go back to normal, quickly". And that tendency or hope, however understandable on the psychological level, will need to be collectively addressed, and also healed.

But we also live in a time where we have been provided with a peek into an alternative future.

![](static/topic/coronanotes/no_feudal_overlords.jpg)

The challenge today and in the next period of time is and will be how to keep the surge in solidarity provoked by this multiple crisis - that is, as a force motivating people to come together and make demands for systemic changes in public health and for the environment, for moving beyond the capitalist addiction to growth, speed and consumption. This last point is what has been in the back of our mind as, like many others, we began to sieve and collect some of the stories and information gathered here. Experiences and examples linked here are taken from different places in the world, in the spirit of internationalism and translocalism, which might be one of the lessons we re-learn from the virus. 

# Sessions

In this topic we address what are the immediate ways to attend to the critical care needs that distancing, isolation and quarantine are introducing or making worse and that we can address in a collective and mutualist manner. These are the notes documenting interventions and practices in response to the Coronavirus pandemic:

- ![](session:assistingpeopleinisolation) (and in Croatian: ![](session:hr.assistingpeopleinisolation.md))

- ![](session:throughafeministlense)

- ![](session:kidsinquarantine) (and in Italian: ![](session:it.kidsinquarantine.md))

- ![](session:withouthomeincorona)

- ![](session:convivialitywithoutproximity)

- ![](session:mutualaidfortheunemployed)

- ![](session:coronavirusandenvironmentalcrisis)

- ![](session:techandcorona)

---

These are also some sessions already in the syllabus that provide more sources to learn about pirate care practices that might be critical to develop further understanding of the present crisis:

- Introduction to Piracy Care: ![](session:crisisofcare)

- Criminalistaion of Solidarity: ![](session:challengetherulings)

- Housing Struggles: ![](session:strugglesforsocialhousing)

- Commoning Care: ![](session:mappingtheinvisible)

- Commoning Care: ![](session:exploringinterdependencies)

- Psycho-Social Autonomy: ![](session:mutualaidgroup)

- Psycho-Social Autonomy: ![](session:inventoryoftools)

- Hormones, Toxicity and Body Sovereignty: ![](session:micromacroconnections)

- Politicising Piracy: ![](session:downloadupload)



# Further reading
**For more issue-specific resources, see the individual sessions.**

---

**Making sense of the pandemic:**
- [How will country-based mitigation measures influence the course of the COVID-19 epidemic?](https://www.thelancet.com/journals/lancet/article/PIIS0140-6736(20)30567-5/fulltext)
- [Impact of non-pharmaceutical interventions (NPIs) to reduce COVID-19 mortality and healthcare demand](https://www.imperial.ac.uk/media/imperial-college/medicine/sph/ide/gida-fellowships/Imperial-College-COVID19-NPI-modelling-16-03-2020.pdf)
- [Flatten the Curve](https://www.flattenthecurve.com/)
- [The Man Who Saw the Pandemic Coming](http://nautil.us/issue/83/intelligence/the-man-who-saw-the-pandemic-coming)
- [Mike Davis: "The Monster is finally at the door"](http://links.org.au/mike-davis-covid-19-monster-finally-at-the-door)
- [Why We Should Care: Common Questions and Answers about Covid-19](https://medium.com/@davetroy/why-we-should-care-commonly-asked-questions-and-answers-about-covid-19-6b166f1876e9)
- [Coronavirus: Why You Must Act Now](https://medium.com/@tomaspueyo/coronavirus-act-today-or-people-will-die-f4d3d9cd99ca)
- [Naomi Klein: Coronavirus Is the Perfect Disaster for Disaster Capitalism](https://readersupportednews.org/opinion2/277-75/61852-focus-naomi-klein-coronavirus-is-the-perfect-disaster-for-disaster-capitalism)
- [Toilet Paper Wars and the Shithouse of Capitalism](https://www.commondreams.org/views/2020/03/15/toilet-paper-wars-and-shithouse-capitalism)
- [Against Agamben: Is a Democratic Biopolitics Possible?](http://criticallegalthinking.com/2020/03/14/against-agamben-is-a-democratic-biopolitics-possible/?fbclid=IwAR3H1X3rlmKu8qctgEWK_zY3l0H05SZ1S3LdppoBVfeWbM0sC-krErLRUck)
- [The Coronavirus Is Killing Globalization as We Know It](https://foreignpolicy.com/2020/03/12/coronavirus-killing-globalization-nationalism-protectionism-trump/)
- [Daniel Tanuro: Huit thèses sur le coronavirus (FR)](https://www.gaucheanticapitaliste.org/huit-theses-sur-le-coronavirus/)
- [La vendetta del welfare – di Andrea Fumagalli (ITA)](http://effimera.org/la-vendetta-del-welfare-di-andrea-fumagalli/)
- [Chi paga i costi del Coronavirus? Raccolta di testi, by InfoAut (ITA)](https://www.infoaut.org/precariato-sociale/chi-paga-i-costi-del-coronavirus-raccolta-di-testi?fbclid=IwAR0whrPuxHI2-TXmfEYLRC9np0_2S_E1NObyY0LNGCfO8keUhvs2CkQsr5I)
- [Habitar la excepción: pensamientos sin cuarentena (ES)](https://www.filosofiapirata.net/habitar-la-excepcion-pensamientos-sin-cuarentena-i/) 

---
    
**Political demands:**
- [Plan C: Pandemic inequalities, pandemic demands](https://www.weareplanc.org/blog/pandemic-inequalities-pandemic-demands/)
- [Bue Rübner Hansen's list of demands](https://www.facebook.com/buerhansen/posts/10158037155810351)
- [To our friends all over the world from the eye of Covid-19 storm, by DINAMOPress, (Italy)](https://www.dinamopress.it/news/to-our-friends-all-over-the-world-from-the-eye-of-covid-19-storm/)
- [The Insanity of Making Sick People Work, by Jacobin Magazine (USA)](https://jacobinmag.com/2020/03/coronavirus-workers-rights-health-care-cleaners-gig-economy)
- [Coronavirus: 8 demands we should make on the government, by Counterfire (UK)](https://www.counterfire.org/articles/opinion/20956-coronavirus-8-demands-we-should-make-on-the-government)
- [Demands from Grassroots Organizers Concerning COVID-19, by Transformative Spaces (USA)](https://transformativespaces.org/2020/03/04/demands-from-grassroots-organizers-concerning-covid-19/)


